• RELEVANCY SCORE 5.90

    DB:5.90:Plesk 9.2.3 And Fedora 12 9x







    Hi,
    is Plesk 9.2.3 compatible with fedora 12 ?

    DB:5.90:Plesk 9.2.3 And Fedora 12 9x




    Hello,

    Fedora 12 is not supported by Parallels Plesk Panel (PP) 9.2.3. According to the Release notes, the latest Fedora that is supported is 11. Please, check the release notes for more information:

    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.3-for-rpm-based-os.html

    Thank you

  • RELEVANCY SCORE 3.71

    DB:3.71:Plesk 7.0.4 On Fedora zd







    Plesk 7.0.4 works on fedora core 2 / 3 ?

    DB:3.71:Plesk 7.0.4 On Fedora zd




    Plesk 7.0.4 works on fedora core 2 / 3 ?

  • RELEVANCY SCORE 3.48

    DB:3.48:Godaddys Fedora Plesk Systems Will Not Migrate! 1c







    GoDaddy has required all their customers to upgrade to Fedora 7 by March 15.

    However, the GoDaddy Plesk systems will not migrate! I have tried to migrate both Fedora 2/Plesk 7.5.3 and Fedora 6/Plesk 8.2 to Fedora 7/Plesk 8.3 with no success.

    I get the same error regardless of which version I try to migrate:

    Failed to execute scout.
    The return code is 9
    The output on STDERR is
    use not allowed in expression at - line 4, at end of line
    syntax error at - line 4, near mypasswd
    #!/usr/bin/perl

    use strict
    BEGIN not safe after errors--compilation aborted at - line 16.

    On one of the systems I ran ./scout and got the following result:

    [root@www PMM]# ./scout.pl
    ?xml version=1.0?scout-resultdetected-panel agent=PleskX name=Plesk 8.2.0 FedoraCore 6 82070706.15/os-info os=Lin ux loadavg=0.08 0.02 0.01/remote-fsfs mountpoint=/ device=/dev/vzfs mode=rw size=10737418240 free=10011987968 type=reiserfs//remote-fs/scout-result

    Who is responsible for this error? I think it is reasonable to expect that a system provisioned with Fedora and Plesk to migrate Plesk when you pust the Plesk migrate button.

    Is this a SWSoft Plesk migration programming error or is it a GoDaddy provisioning error?

    DB:3.48:Godaddys Fedora Plesk Systems Will Not Migrate! 1c




    I think I have answered my own questions; the error messages were confusing.

    The problem appears to be SWSoft documentation indicates the source host /etc/sudoers file should contain user ALL=(ALL) NOPASSWD: ALL.

    That does not work on the GoDaddy servers, you require user ALL=(ALL) ALL.

  • RELEVANCY SCORE 3.44

    DB:3.44:Fedora 2 ja





    Anyone tried to install plesk7 on this release? And when will it be supported by plesk?

    DB:3.44:Fedora 2 ja




    nc99 - no issues yet? that idea sounds logical actually. i reinstalled fc2 just to fix my rpm database, seeing as it was pretty borked, 4.2-4.3 version conflicts and all. the box is working fine now, only thing i might have to do is make sure that i dont have to edit my mysql 4.0 src rpm to make the rpm package names lowercase, just to make plesk happy. i have a feeling your little script there would make that step unnecessary though

  • RELEVANCY SCORE 3.42

    DB:3.42:Maillog Help xj





    Why do the maillog on my plesk box get so incrediable big?? And what does this mean.. get many thousands of them:

    Jun 20 13:38:11 plesk qmail: 1024594691.452905 warning: trouble opening remote/3/2376386; will try again later
    Jun 20 13:38:16 plesk qmail: 1024594696.452576 warning: trouble opening remote/14/2376374; will try again later
    Jun 20 13:38:16 plesk qmail: 1024594696.452674 warning: trouble opening remote/15/2376444; will try again later
    Jun 20 13:38:18 plesk qmail: 1024594698.452444 warning: trouble opening remote/2/2376408; will try again later
    Jun 20 13:38:20 plesk qmail: 1024594700.452308 warning: trouble opening remote/6/2376297; will try again later
    Jun 20 13:38:20 plesk qmail: 1024594700.452407 warning: trouble opening remote/4/2376387; will try again later
    Jun 20 13:38:22 plesk qmail: 1024594702.452187 warning: trouble opening remote/22/2376382; will try again later
    Jun 20 13:38:22 plesk qmail: 1024594702.452326 warning: trouble opening remote/19/2376425; will try again later
    Jun 20 13:38:22 plesk qmail: 1024594702.452354 warning: trouble opening remote/12/2376395; will try again later
    Jun 20 13:38:22 plesk qmail: 1024594702.452377 warning: trouble opening remote/0/2376337; will try again later
    Jun 20 13:38:22 plesk qmail: 1024594702.452400 warning: trouble opening remote/18/2376378; will try again later
    Jun 20 13:38:28 plesk qmail: 1024594708.451799 warning: trouble opening remote/9/2376415; will try again later
    Jun 20 13:38:30 plesk qmail: 1024594710.451639 warning: trouble opening remote/8/2376391; will try again later
    Jun 20 13:38:30 plesk qmail: 1024594710.451744 warning: trouble opening remote/5/2376388; will try again later
    Jun 20 13:38:30 plesk qmail: 1024594710.451770 warning: trouble opening remote/7/2376390; will try again later
    Jun 20 13:38:30 plesk qmail: 1024594710.451792 warning: trouble opening remote/16/2376307; will try again later
    Jun 20 13:38:30 plesk qmail: 1024594710.451815 warning: trouble opening remote/6/2376320; will try again later
    Jun 20 13:38:30 plesk qmail: 1024594710.451838 warning: trouble opening remote/2/2376316; will try again later

    I also get alot of these:

    Jun 20 13:35:00 plesk qmail: 1024594500.429066 delivery 24245: failure: Sorry._Although_Im_listed_as_a_best-preference_MX_or_A_for_that_host,/it_isnt_in_my_control/locals_file,_so_I_dont_treat_it_as_local._(#5.4.6)/

    Dont understand what they mean..

    Please explain

    DB:3.42:Maillog Help xj




    Why do the maillog on my plesk box get so incrediable big?? And what does this mean.. get many thousands of them:

    Jun 20 13:38:11 plesk qmail: 1024594691.452905 warning: trouble opening remote/3/2376386; will try again later
    Jun 20 13:38:16 plesk qmail: 1024594696.452576 warning: trouble opening remote/14/2376374; will try again later
    Jun 20 13:38:16 plesk qmail: 1024594696.452674 warning: trouble opening remote/15/2376444; will try again later
    Jun 20 13:38:18 plesk qmail: 1024594698.452444 warning: trouble opening remote/2/2376408; will try again later
    Jun 20 13:38:20 plesk qmail: 1024594700.452308 warning: trouble opening remote/6/2376297; will try again later
    Jun 20 13:38:20 plesk qmail: 1024594700.452407 warning: trouble opening remote/4/2376387; will try again later
    Jun 20 13:38:22 plesk qmail: 1024594702.452187 warning: trouble opening remote/22/2376382; will try again later
    Jun 20 13:38:22 plesk qmail: 1024594702.452326 warning: trouble opening remote/19/2376425; will try again later
    Jun 20 13:38:22 plesk qmail: 1024594702.452354 warning: trouble opening remote/12/2376395; will try again later
    Jun 20 13:38:22 plesk qmail: 1024594702.452377 warning: trouble opening remote/0/2376337; will try again later
    Jun 20 13:38:22 plesk qmail: 1024594702.452400 warning: trouble opening remote/18/2376378; will try again later
    Jun 20 13:38:28 plesk qmail: 1024594708.451799 warning: trouble opening remote/9/2376415; will try again later
    Jun 20 13:38:30 plesk qmail: 1024594710.451639 warning: trouble opening remote/8/2376391; will try again later
    Jun 20 13:38:30 plesk qmail: 1024594710.451744 warning: trouble opening remote/5/2376388; will try again later
    Jun 20 13:38:30 plesk qmail: 1024594710.451770 warning: trouble opening remote/7/2376390; will try again later
    Jun 20 13:38:30 plesk qmail: 1024594710.451792 warning: trouble opening remote/16/2376307; will try again later
    Jun 20 13:38:30 plesk qmail: 1024594710.451815 warning: trouble opening remote/6/2376320; will try again later
    Jun 20 13:38:30 plesk qmail: 1024594710.451838 warning: trouble opening remote/2/2376316; will try again later

    I also get alot of these:

    Jun 20 13:35:00 plesk qmail: 1024594500.429066 delivery 24245: failure: Sorry._Although_Im_listed_as_a_best-preference_MX_or_A_for_that_host,/it_isnt_in_my_control/locals_file,_so_I_dont_treat_it_as_local._(#5.4.6)/

    Dont understand what they mean..

    Please explain

  • RELEVANCY SCORE 3.39

    DB:3.39:Trace/Track Xss Vulnerability Plesk Patch s8





    TRACE/TRACK XSS Vulnerability Plesk Patch
    Patching vhost.conf, vhost_ssl.conf files and skeleton tree.
    (http://www.kb.cert.org/vuls/id/867593 )

    Copyright 2005 GARM Technologies (http://www.garmtech.lv)
    Concept and code by Max Korzhanov (mk@garmtech.lv)

    Tested on:
    Virtuozzo VPS, Fedora Core 1, Plesk 7.5.2
    Virtuozzo VPS, Fedora Core 2, Plesk 7.5.2
    Should be okay on RedHat, Fedora Core and CentOS systems and Plesk 7.x.
    I would appreciate for your comments about running on other systems and Plesk versions.

    Web/HTTP installation
    Download TRACKPATCH.sh file from http://www.garmtech.lv/web/TRACEPATCH.sh to your local hard drive.
    Login intro Plesk as administrator (admin).
    Choose Modules management menu.
    Click on Add Module button.
    Using Browse... button choose downloaded TRACKPATCH.sh file.
    Press OK.
    Server is patched!

    Terminal/SSH installation
    Login intro your Plesk server as root.

    Code:

    DB:3.39:Trace/Track Xss Vulnerability Plesk Patch s8




    TRACE/TRACK XSS Vulnerability Plesk Patch
    Patching vhost.conf, vhost_ssl.conf files and skeleton tree.
    (http://www.kb.cert.org/vuls/id/867593 )

    Copyright 2005 GARM Technologies (http://www.garmtech.lv)
    Concept and code by Max Korzhanov (mk@garmtech.lv)

    Tested on:
    Virtuozzo VPS, Fedora Core 1, Plesk 7.5.2
    Virtuozzo VPS, Fedora Core 2, Plesk 7.5.2
    Should be okay on RedHat, Fedora Core and CentOS systems and Plesk 7.x.
    I would appreciate for your comments about running on other systems and Plesk versions.

    Web/HTTP installation
    Download TRACKPATCH.sh file from http://www.garmtech.lv/web/TRACEPATCH.sh to your local hard drive.
    Login intro Plesk as administrator (admin).
    Choose Modules management menu.
    Click on Add Module button.
    Using Browse... button choose downloaded TRACKPATCH.sh file.
    Press OK.
    Server is patched!

    Terminal/SSH installation
    Login intro your Plesk server as root.

    Code:

  • RELEVANCY SCORE 3.34

    DB:3.34:Plesk 9.2.3 Damaged Trying To Upgrade With Autoinstaller ak





    Hello Plesk specialists!

    I have a vServer with Plesk 9.2.3 (2.6.18-028stab094.3 #1 SMP Thu Sep 22 12:47:37 MSD 2011 x86_64 GNU/Linux) and tried to update with autoinstaller, as the Plesk integrated upgrade did not finish. My Host Support told me to do it this way.
    I think I followed the instructions exactly, but now I can not access Plesk anymore - sometimes a broken logon screen appears but even then it does not work.
    My question: is there a possibility to repair the 9.2.3 version? If there is a way, pls keep it simple as I am a beginner.

    Thank you in advance
    Tom

    DB:3.34:Plesk 9.2.3 Damaged Trying To Upgrade With Autoinstaller ak




    Hello Plesk specialists!

    I have a vServer with Plesk 9.2.3 (2.6.18-028stab094.3 #1 SMP Thu Sep 22 12:47:37 MSD 2011 x86_64 GNU/Linux) and tried to update with autoinstaller, as the Plesk integrated upgrade did not finish. My Host Support told me to do it this way.
    I think I followed the instructions exactly, but now I can not access Plesk anymore - sometimes a broken logon screen appears but even then it does not work.
    My question: is there a possibility to repair the 9.2.3 version? If there is a way, pls keep it simple as I am a beginner.

    Thank you in advance
    Tom

  • RELEVANCY SCORE 3.29

    DB:3.29:Upgrade From 8.6 To 9.0.1 Failed 3c





    I upgraded 3 servers form 8.6 to 9 and all was good.

    On the 4th Linux server (Fedora Core 7), I can not use Plesk now.

    I get
    #!/usr/local/psa/bin/sw-engine-pleskrun The file /usr/local/psa/admin/htdocs/index.php is part of Plesk 9 distribution. It cannot be run outside of Plesk 9 environment.

    GoDaddy server support informed me that Plesk 9 has too many issues and they do not support it and I should have the server OS reinstalled and plesk 8.6 reloaded.

    I thought that I had held off long enough for the bugs to be worked out, but must not be.
    Any advice?

    Does any on have a fix for Plesk 9.0.1
    Brad

    DB:3.29:Upgrade From 8.6 To 9.0.1 Failed 3c




    I upgraded 3 servers form 8.6 to 9 and all was good.

    On the 4th Linux server (Fedora Core 7), I can not use Plesk now.

    I get
    #!/usr/local/psa/bin/sw-engine-pleskrun The file /usr/local/psa/admin/htdocs/index.php is part of Plesk 9 distribution. It cannot be run outside of Plesk 9 environment.

    GoDaddy server support informed me that Plesk 9 has too many issues and they do not support it and I should have the server OS reinstalled and plesk 8.6 reloaded.

    I thought that I had held off long enough for the bugs to be worked out, but must not be.
    Any advice?

    Does any on have a fix for Plesk 9.0.1
    Brad

  • RELEVANCY SCORE 3.28

    DB:3.28:Support For Latest Os Levels And Platforms 9z





    1)
    Would really like to see support and installers for the versions of OS that people would be deploying today such as Red Hat Enterprise Linux 4, Fedora Core 3 4 as well as SuSE Enterprise 9 for i386. FreeBSD is also currently at 5.4 in the stable branch.

    Support from mainline Fedora is no longer available for Core 1 2 and one cant assume legacy support for the indefinite future.

    2)
    Would also be curious about running Plesk on zSeries and z9 system hardware. Any plans to support the enterprise distributions on s390 architecture? I realize you compile your PHP scripts, does your vendor release a copy of the compiler for s390? Have real hardware, would acceptance test.

    DB:3.28:Support For Latest Os Levels And Platforms 9z







    Originally posted by sieb
    1. PSA 7.5.4
    The last email from SW-soft marked the E.O.L for Core 1 and 2 as well as RH8 along with PSA6.

    2. I highly doubt this, unless you can get it to work on AIX.

  • RELEVANCY SCORE 3.26

    DB:3.26:Parallels Plesk Panel 9.5 For Unix Available xx





    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.5 for Unix is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. Support for new hypervizor virtualization solutions: the Panel operates in environments created with KVM and Parallels Server 4 Bare Metal.

    2. SpamAssassin 3.3.1 support for Fedora 11.

    3. Free migration, installation and upgrade assistance — to help our customers start using Parallels Plesk Panel 9.5, Parallels provides free support for migration, installation and upgrade of the Panel.

    4. PCI Compliance — Parallels Plesk Panel can be made compliant with the Payment Card Industry Data Security Standard. This can be achieved by running a special PCI compliance resolver utility and additional tuning of system components, as described in the document Achieving PCI Compliance for Servers Managed by Parallels Plesk Panel 9.5. The document is available at http://download1.parallels.com/Plesk/Panel9.5/Doc/en-US/plesk-9.5-pci-compliance-guide/.

    5. Compatibility with Microsoft Internet Explorer 8 — Parallels Plesk Panel is now compatible with Microsoft Internet Explorer 8.

    6. Google Services for Websites support (beta) — Parallels Plesk Panel 9.5 can now be integrated with Google Services for Websites. To learn more, refer to Parallels Plesk Panel 9.5 Administrators Guide at http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-administrators-guide/64635.htm.

    IMPORTANT: Currently, this functionality is provided in the Beta state for testing purposes only. Do not try using in a production environment.

    7. More virtualization solutions supported: Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, and VMWare. There are special licensing options for Parallels Panel software operating inside virtual environments. For more information about licensing options, contact your vendor or call Parallels sales team. The phone numbers are listed at http://www.parallels.com/contact/.

    8. CloudLinux support — Parallels Plesk Panel can now work under CloudLinux operating system.

    9. Upgraded components: ProFTPD was upgraded to the version 1.3.2e, phpMyAdmin to the version 2.9.11, and Horde Application Framework to the version 3.3.6.

    10. Dr. Web antivirus component goes under the name Parallels Premium Anitivirus.

    Download:
    http://www.parallels.com/products/plesk/download/

    Release Notes:
    RPM based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-rpm-based-os.html
    DEB based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-deb-based-os.html
    PKG based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-pkg-based-os.html

    DB:3.26:Parallels Plesk Panel 9.5 For Unix Available xx




    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.5 for Unix is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. Support for new hypervizor virtualization solutions: the Panel operates in environments created with KVM and Parallels Server 4 Bare Metal.

    2. SpamAssassin 3.3.1 support for Fedora 11.

    3. Free migration, installation and upgrade assistance — to help our customers start using Parallels Plesk Panel 9.5, Parallels provides free support for migration, installation and upgrade of the Panel.

    4. PCI Compliance — Parallels Plesk Panel can be made compliant with the Payment Card Industry Data Security Standard. This can be achieved by running a special PCI compliance resolver utility and additional tuning of system components, as described in the document Achieving PCI Compliance for Servers Managed by Parallels Plesk Panel 9.5. The document is available at http://download1.parallels.com/Plesk/Panel9.5/Doc/en-US/plesk-9.5-pci-compliance-guide/.

    5. Compatibility with Microsoft Internet Explorer 8 — Parallels Plesk Panel is now compatible with Microsoft Internet Explorer 8.

    6. Google Services for Websites support (beta) — Parallels Plesk Panel 9.5 can now be integrated with Google Services for Websites. To learn more, refer to Parallels Plesk Panel 9.5 Administrators Guide at http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-administrators-guide/64635.htm.

    IMPORTANT: Currently, this functionality is provided in the Beta state for testing purposes only. Do not try using in a production environment.

    7. More virtualization solutions supported: Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, and VMWare. There are special licensing options for Parallels Panel software operating inside virtual environments. For more information about licensing options, contact your vendor or call Parallels sales team. The phone numbers are listed at http://www.parallels.com/contact/.

    8. CloudLinux support — Parallels Plesk Panel can now work under CloudLinux operating system.

    9. Upgraded components: ProFTPD was upgraded to the version 1.3.2e, phpMyAdmin to the version 2.9.11, and Horde Application Framework to the version 3.3.6.

    10. Dr. Web antivirus component goes under the name Parallels Premium Anitivirus.

    Download:
    http://www.parallels.com/products/plesk/download/

    Release Notes:
    RPM based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-rpm-based-os.html
    DEB based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-deb-based-os.html
    PKG based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-pkg-based-os.html

  • RELEVANCY SCORE 3.22

    DB:3.22:Moving From Rh 7.3/9 7.0.3 To Fc2 7.5.1 9p





    OK. Im taking my servers to Fedora Core 2 and 7.5.1 -- looks like I have no choice.

    Heres my plan:

    1) clone the running server on another hard drive. The existing servers all run RH 7.3 and RH 9 right now

    2) Upgrade OS using Fedora Core 2 from CD-Rom

    3) Run Yum to get the latest non-control-panel upgrades

    4) Install Plesk 7.5.1 updater over that.

    5) Install 7.5.1 license key

    6) shut down old server and re-sync changes in web sites and MySQL databases

    7) Swap hard drives

    8) Pray for a working system.

    Has anyone done this? If so, what was your success? The problems you ran into?

    DB:3.22:Moving From Rh 7.3/9 7.0.3 To Fc2 7.5.1 9p




    OK. Im taking my servers to Fedora Core 2 and 7.5.1 -- looks like I have no choice.

    Heres my plan:

    1) clone the running server on another hard drive. The existing servers all run RH 7.3 and RH 9 right now

    2) Upgrade OS using Fedora Core 2 from CD-Rom

    3) Run Yum to get the latest non-control-panel upgrades

    4) Install Plesk 7.5.1 updater over that.

    5) Install 7.5.1 license key

    6) shut down old server and re-sync changes in web sites and MySQL databases

    7) Swap hard drives

    8) Pray for a working system.

    Has anyone done this? If so, what was your success? The problems you ran into?

  • RELEVANCY SCORE 3.21

    DB:3.21:Domain Registrar Bug ja





    When trying to setup a registrar in the new panel I get the following errors:

    When I click on registrars I get the followings

    https://50.22.37.213:8443/plesk-bil...sid=c4345b2c57541bec965ded45bec96df1e7ede56e:

    An unexpected error occurred. Please go back and retry your operation. If this error persists, contact Parallels support.

    Error Message : Could not connect to host#0 /opt/plesk-billing/lib/billing-libs/HSPC/SoapClient/Abstract.php(45): SoapClient-__doRequest(?xml version=..., https://Testvm:..., , 1)
    #1 [internal function]: HSPCSoapClientAbstract-__doRequest(?xml version=..., https://Testvm:..., , 1, 0)
    #2 /opt/plesk-billing/lib/billing-libs/HSPC/DomainManagerProcess.php(15): SoapClient-__call(get_plugins, Array)
    #3 /opt/plesk-billing/lib/billing-libs/HSPC/DomainManagerProcess.php(15): HSPCSoapClientCommon-get_plugins(DM)
    #4 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(174): HSPCDomainManagerProcess::getTemplates()
    #5 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(158): BillingRegistrarManager::getHSPCModules()
    #6 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(57): BillingRegistrarManager::loadModules()
    #7 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(69): BillingRegistrarManager::getModules()
    #8 /opt/plesk-billing/lib/billing-libs/UI/List/UIDomainRegistrarList.php(31): BillingRegistrarManager::getNotInstalledModules(NULL)
    #9 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIDomainRegistrarList-initControl()
    #10 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIContainerControl-initControl()
    #11 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIContainerControl-initControl()
    #12 /opt/plesk-billing/lib/billing-libs/UI/Page.php(199): UIContainerControl-initControl()
    #13 /opt/plesk-billing/lib/billing-libs/UI/Page.php(148): UIPage-initControl()
    #14 /var/lib/plesk-billing/smarty/compile/%%87^872^87249A73%%page.tpl.php(31): UIPage-getHTML()
    #15 /opt/plesk-billing/lib/lib-action/include/smarty/core/Smarty.class.php(1255): include(/var/lib/plesk-...)
    #16 /opt/plesk-billing/lib/lib-action/include/smarty/core/Smarty.class.php(1105): Smarty-fetch(/opt/plesk-bill..., NULL, NULL, true)
    #17 /opt/plesk-billing/lib/lib-action/baseaction.php(632): Smarty-display(/opt/plesk-bill...)
    #18 /opt/plesk-billing/lib/lib-action/genericactions.php(79): BaseAction-addTemplate(page, Array, 0)
    #19 /opt/plesk-billing/lib/admin/include/lib-action/registrars/ShowRegistrars.php(19): GenericAction-addTemplate(page)
    #20 /opt/plesk-billing/lib/lib-action/baseaction.php(1828): ShowRegistrars-execute()
    #21 /opt/plesk-billing/htdocs/admin/registrars.php(26): dispatchAction(registrars, 953)
    #22 /opt/plesk-billing/lib/admin/include/lib-action/default/controllers/IndexController.php(24): require(/opt/plesk-bill...)
    #23 /usr/local/psa/admin/plib/Zend/Controller/Action.php(513): IndexController-indexAction()
    #24 /usr/local/psa/admin/plib/Zend/Controller/Dispatcher/Standard.php(295): Zend_Controller_Action-dispatch(indexAction)
    #25 /usr/local/psa/admin/plib/Zend/Controller/Front.php(954): Zend_Controller_Dispatcher_Standard-dispatch(Object(Zend_Controller_Request_Http), Object(Zend_Controller_Response_Http))
    #26 /opt/plesk-billing/htdocs/admin/index.php(30): Zend_Controller_Front-dispatch()
    #27 {main}

    Error Report #4ebdec4ddbd93
    Details
    --- GENERAL ----------------------------

    Description: Could not connect to host#0 /opt/plesk-billing/lib/billing-libs/HSPC/SoapClient/Abstract.php(45): SoapClient-__doRequest(?xml version=..., https://Testvm:..., , 1)
    #1 [internal function]: HSPCSoapClientAbstract-__doRequest(?xml version=..., https://Testvm:..., , 1, 0)
    #2 /opt/plesk-billing/lib/billing-libs/HSPC/DomainManagerProcess.php(15): SoapClient-__call(get_plugins, Array)
    #3 /opt/plesk-billing/lib/billing-libs/HSPC/DomainManagerProcess.php(15): HSPCSoapClientCommon-get_plugins(DM)
    #4 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(174): HSPCDomainManagerProcess::getTemplates()
    #5 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(158): BillingRegistrarManager::getHSPCModules()
    #6 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(57): BillingRegistrarManager::loadModules()
    #7 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(69): BillingRegistrarManager::getModules()
    #8 /opt/plesk-billing/lib/billing-libs/UI/List/UIDomainRegistrarList.php(31): BillingRegistrarManager::getNotInstalledModules(NULL)
    #9 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIDomainRegistrarList-initControl()
    #10 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIContainerControl-initControl()
    #11 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIContainerControl-initControl()
    #12 /opt/plesk-billing/lib/billing-libs/UI/Page.php(199): UIContainerControl-initControl()
    #13 /opt/plesk-billing/lib/billing-libs/UI/Page.php(148): UIPage-initControl()
    #14 /var/lib/plesk-billing/smarty/compile/%%87^872^87249A73%%page.tpl.php(31): UIPage-getHTML()
    #15 /opt/plesk-billing/lib/lib-action/include/smarty/core/Smarty.class.php(1255): include(/var/lib/plesk-...)
    #16 /opt/plesk-billing/lib/lib-action/include/smarty/core/Smarty.class.php(1105): Smarty-fetch(/opt/plesk-bill..., NULL, NULL, true)
    #17 /opt/plesk-billing/lib/lib-action/baseaction.php(632): Smarty-display(/opt/plesk-bill...)
    #18 /opt/plesk-billing/lib/lib-action/genericactions.php(79): BaseAction-addTemplate(page, Array, 0)
    #19 /opt/plesk-billing/lib/admin/include/lib-action/registrars/ShowRegistrars.php(19): GenericAction-addTemplate(page)
    #20 /opt/plesk-billing/lib/lib-action/baseaction.php(1828): ShowRegistrars-execute()
    #21 /opt/plesk-billing/htdocs/admin/registrars.php(26): dispatchAction(registrars, 953)
    #22 /opt/plesk-billing/lib/admin/include/lib-action/default/controllers/IndexController.php(24): require(/opt/plesk-bill...)
    #23 /usr/local/psa/admin/plib/Zend/Controller/Action.php(513): IndexController-indexAction()
    #24 /usr/local/psa/admin/plib/Zend/Controller/Dispatcher/Standard.php(295): Zend_Controller_Action-dispatch(indexAction)
    #25 /usr/local/psa/admin/plib/Zend/Controller/Front.php(954): Zend_Controller_Dispatcher_Standard-dispatch(Object(Zend_Controller_Request_Http), Object(Zend_Controller_Response_Http))
    #26 /opt/plesk-billing/htdocs/admin/index.php(30): Zend_Controller_Front-dispatch()
    #27 {main} at /usr/local/psa/admin/plib/Zend/Controller/Plugin/Broker.php:336
    Created: 2011-11-11 22:47:25
    Action: ShowRegistrars

    ----------------------------------------
    To obtain more details, turn the debug logging on. For details on how to turn the debug logging on, see the context help on the All Settings Debug Log page

    DB:3.21:Domain Registrar Bug ja




    CBM uses incorrect URL while connecting to service with plug-ins.
    Please check file /opt/plesk-billing/lib/lib-billing/include/config/hspc.ini
    The URL to connect to service must be https://127.0.0.1:12443/HSPC/Plugin/SOAP/WebServices

    Please fix it and restart sw-cp-server - /etc/init.d/sw-cp-server restart

  • RELEVANCY SCORE 3.20

    DB:3.20:Plesk Version Problem And Restore ak





    My company has bought the Plesk 8.1 product about 3 years ago,
    and didnt do any upgrade since then.

    As the domains has nearly reach the maxiumum number,
    we would like to carry out on the Plesk restore progress test
    on other servers, in order to have a quick response to our cusomters
    for any unpredictable accident.

    There are several doubts i would like to seek for your teams answer
    1) Would Plesk 8.1 support with Fedora 11 or higher version above?
    since all our new company server has been upgraded to Fedora 11.
    2) If Plesk 8.1 does not support Fedora 11, which is the highest Version
    of Fedora would be support?
    3) Is Plesk 8.1 License can be used in Plesk 9.5?
    as i understand Plesk 9.5 does support Fedora 11.
    4) If I would do an upgrade on Plesk, e.g. upgrading Plesk 8.1 to Plesk 9.5,
    would there any attention or risk should be raised when i doing the restore progress?
    Is there any document i could follow on such restore progress?

    Thanks

    DB:3.20:Plesk Version Problem And Restore ak




    My company has bought the Plesk 8.1 product about 3 years ago,
    and didnt do any upgrade since then.

    As the domains has nearly reach the maxiumum number,
    we would like to carry out on the Plesk restore progress test
    on other servers, in order to have a quick response to our cusomters
    for any unpredictable accident.

    There are several doubts i would like to seek for your teams answer
    1) Would Plesk 8.1 support with Fedora 11 or higher version above?
    since all our new company server has been upgraded to Fedora 11.
    2) If Plesk 8.1 does not support Fedora 11, which is the highest Version
    of Fedora would be support?
    3) Is Plesk 8.1 License can be used in Plesk 9.5?
    as i understand Plesk 9.5 does support Fedora 11.
    4) If I would do an upgrade on Plesk, e.g. upgrading Plesk 8.1 to Plesk 9.5,
    would there any attention or risk should be raised when i doing the restore progress?
    Is there any document i could follow on such restore progress?

    Thanks

  • RELEVANCY SCORE 3.20

    DB:3.20:Clamav On Fedora With Plesk 7.0.1??? ad





    Hi,

    I am looking to integrate CLAMAV for a good virusscanning of both E-mail and incoming files.

    My setup:

    - Fedora
    - Plesk 7.0.1
    - ARTs MySQL 4.0.18-4

    I looked at Atomic Rocket Turtles RPMs, but they only seem to be for Redhat 9, not for Fedora...

    Can I just download it from http://www.clamav.net and will it work then?

    Any input is greatly appreciated

    Fredster

    DB:3.20:Clamav On Fedora With Plesk 7.0.1??? ad




    I was having probs after i did hte install.
    All seemed well, but then all my mail got rejected as if there was no mailbox on the system for that user...
    It worked b4 the install. I did the rpms manually...i must have missing something...trying again today

  • RELEVANCY SCORE 3.19

    DB:3.19:Error Installing Plesk 7 / Fedora ... zm





    After downloading psa-7.0.1-fc1.build040225.00.i586.rpm.tar.gz I executed the rpm command below and got a Unable to resolve hostname or establish network access error.

    (Complete output below)
    ***********************************

    rpm -Uvh courier-imap-1.7.3-42psa.fc1.i586.rpm Mambo-4.5-fc1.build040225.00.noarch.rpm osCommerce-2.2ms2-fc1.build040225.00.noarch.rpm psa-7.0.1-fc1.build040225.00.i586.rpm psa-courier-imap-add-7.0.1-fc1.build040225.00.i586.rpm psa-locale-base-en-7.0.1-fc1.build040225.00.noarch.rpm psa-logrotate-3.6.6-12.fc1.i586.rpm psa-proftpd-1.2.9-fc1.build040225.00.i586.rpm psa-proftpd-xinetd-1.2.9-fc1.build040225.00.i586.rpm psa-qmail-1.03-fc1.build040225.00.i586.rpm
    Preparing... ########################################### [100%]
    1: psa-qmail ########################################### [ 10%]
    Trying to set up default qmail permissions... done

    === Installing Qmail server
    Trying to set maillog file to /usr/local/psa/var/log/maillog... done
    Configuring Qmail...
    Trying to start Qmail services... done
    Trying to stop Qmail services... done
    Trying to shutdown running sendmail... done
    Trying to define super-server internet daemon type... xinetd
    Trying to comment out old record for service smtp... done
    Trying to set up record for service smtp... done
    Trying to restart xinetd daemon... done
    Trying to comment out old record for service smtps... done
    Trying to set up record for service smtps... done
    Trying to restart xinetd daemon... done
    Trying to make /var/qmail/mailnames directory... done
    2: psa-proftpd ########################################### [ 20%]
    3: psa-proftpd-xinetd ########################################### [ 30%]
    4: psa-logrotate ########################################### [ 40%]
    5: psa-locale-base-en ########################################### [ 50%]
    6: osCommerce ########################################### [ 60%]
    7:Mambo ########################################### [ 70%]
    8:courier-imap ########################################### [ 80%]
    9: psa-courier-imap-add ########################################### [ 90%]
    Add authpsa to /usr/lib/courier-imap/etc/imapd.dist
    Add authpsa to /usr/lib/courier-imap/etc/imapd
    Add authpsa to /usr/lib/courier-imap/etc/pop3d.dist
    Add authpsa to /usr/lib/courier-imap/etc/pop3d
    Stopping Courier-IMAP server:
    Stopping imap [ OK ]
    Stopping imap-ssl [ OK ]
    Stopping pop3 [ OK ]
    Stopping pop3-ssl [ OK ]

    Starting Courier-IMAP server:
    Starting imapd [ OK ]
    generating-SSL-certificate...
    Starting imap-ssl [ OK ]
    Starting pop3 [ OK ]
    generating-SSL-certificate... Starting pop3-ssl [ OK ]

    Trying to define super-server internet daemon type... xinetd
    Trying to check if xinetd daemon is running... done

    Unable to resolve hostname or establish network access to
    local host: croc-unclas2.caribroc.org. You should fix this problem prior to installing
    Plesk. After you are done, run the installation again.

    error: %pre(psa-7.0.1-fc1.build040225.00) scriptlet failed, exit status 1
    error: install: %pre scriptlet failed (2), skipping psa-7.0.1-fc1.build040225.00
    warning: /etc/mail/submit.cf saved as /etc/mail/submit.cf.rpmsave
    warning: /etc/mail/statistics saved as /etc/mail/statistics.rpmsave

    *******************************
    I would be thankful if anyone could Help.

    DB:3.19:Error Installing Plesk 7 / Fedora ... zm




    Your hostname croc-unclas2.caribroc.org must be resolvable to an IP address.
    Add the following string to your /etc/hosts file:

    ip-address croc-unclas2.caribroc.org

    Change ip-address to your real ip address.

  • RELEVANCY SCORE 3.18

    DB:3.18:Plesk 7, Fedora, Domains Outside Of Cp Control... 8x





    Our company is going to use Plesk7 CP and we have some questions with no answers in faq.

    1) Is Fedora-based Plesk7 rpms aviable?

    2) Can we store some of our domains (related to local company projects) outside of Plesk7 CP system(we have unix admin to support it)?

    3) Is there billing systems aviable?

    4) What about russian-language pack, when it can be expected?

    Thanx for answers.

    DB:3.18:Plesk 7, Fedora, Domains Outside Of Cp Control... 8x




    1) No, but promised very soon.
    2) Yes.
    3) Dont know. They say modern bill supports Plesk7. But I have never used it.
    4) As I know it is exists.

  • RELEVANCY SCORE 3.17

    DB:3.17:Php 4.3.11 In Plesk 7.5.2? f9





    I am running Plesk 7.5.2 in a Fedora Core 2 Linux dedicated hosting server. The hosting company installed php version 4.3.10-2.4in that server and plesk is running fine. But if I upgrade to php version 4.3.11. Would that cause any problem to the plesk in that server? Thanks

    Scott

    DB:3.17:Php 4.3.11 In Plesk 7.5.2? f9




    There are a couple of other posts in this forum regarding 4.3.11, one person cant get it to install/upgrade, the other jshanley found that Plesk on FreeBSD has 2 versions already installed, on for the CP the other for general use.

    Search the forum for 4.3.11

  • RELEVANCY SCORE 3.15

    DB:3.15:Plesk Expand 2.3.2 And Plesk 9.5 ss





    hello,
    we have expand 2.3.2 server that mange plesk 8.6 servers.
    Lately we add new plesk 9.5.4 servers.
    The problem is that for every new domains that created in the expand for the new server (plesk 9.5) it is Automatically suspending domains due to exceeded disk usage.
    Where can I change this definition in the expand templates?

    I installed the Plesk Panel 9.5.4 and Parallels Plesk Expand 2.3.2 Compatibility Patch in the expand server and in the plesk 9.5 servers but I steal cant find where to chang it.

    Thanks

    DB:3.15:Plesk Expand 2.3.2 And Plesk 9.5 ss




    hello,
    we have expand 2.3.2 server that mange plesk 8.6 servers.
    Lately we add new plesk 9.5.4 servers.
    The problem is that for every new domains that created in the expand for the new server (plesk 9.5) it is Automatically suspending domains due to exceeded disk usage.
    Where can I change this definition in the expand templates?

    I installed the Plesk Panel 9.5.4 and Parallels Plesk Expand 2.3.2 Compatibility Patch in the expand server and in the plesk 9.5 servers but I steal cant find where to chang it.

    Thanks

  • RELEVANCY SCORE 3.15

    DB:3.15:Install Fedora 11 Or 12 Into An Esx 3.5 jp


    Is it possible to install Fedora 11 or 12 into an ESX 3.5?

    I check the following PDFhttp://www.vmware.com/pdf/GuestOS_guide.pdf and I only see Red Hat Enterprise 5.

    I install this SO and create 3 different LAN's. When I configure into my Fedora all IP's only run's one interface. The another 2 interface's goes down.

    I have installed the vmwate Tools yet.

    Anybody can help me?

    Thanks!

    DB:3.15:Install Fedora 11 Or 12 Into An Esx 3.5 jp


    When I create the virtual machine all NIC (3 in total) are Flexible Adapter.

  • RELEVANCY SCORE 3.14

    DB:3.14:Queries On Features Of Plesk pf





    Hi,

    I am new here and looking for answers to my few questions which are as follows:

    1. Does Plesk Mail supports IMAP?
    2. Which Webmail does Plesk come with default.
    3. Does Plesk come with default Antivirus and Antispam?
    4. Does Plesk has support through phone.
    5. Does Plesk give support for mail and site issues?
    6. Does Plesk support fail over/redundancy.
    7. Which database server does Plesk comes with.
    8. What are the Plesks mail and website components.
    9. Can I buy Plesk for one month and later can I extend the same server to 1 year.
    10. Do Plesk has Mail and SMS alerts.

    I sincerely appreciate for answering my queries.

  • RELEVANCY SCORE 3.14

    DB:3.14:Fedora And Plesk 7 d1





    Hello,

    Today i was trying to install Plesk 7 on my Fedora server.
    I installed al the RPMs with succes except for one..

    psa-7.0.1-fc1.build040225.00.i586.rpm

    when i try to install this RPM i get the following error messsage :

    -----------------------------------------------------------
    [root@localhost base]# rpm -Uhv psa-7.0.1-fc1.build040225.00.i586.rpm
    error: Failed dependencies:
    libstdc++-libc6.1-1.so.2 is needed by psa-7.0.1-fc1.build040225.00
    -----------------------------------------------------------

    does anybody know how to solve this problem?

    I searched for the libstdc file..on the fedora cds and on the internet..but i have failed to find it..

    Thanks.

    DB:3.14:Fedora And Plesk 7 d1




    add a value in your psa db in the misc table called
    DNS_Allow_Transfer01 with value the ip of the NS you want to transfer the zone, then make your dns in the primary and try to get them from the secondary, it will work becouse with this entry in the db psa when remakes the named.conf modifys one acl for the zone called allow-transfer

  • RELEVANCY SCORE 3.14

    DB:3.14:Plesk And Fc9 z1





    Is there a way to get Plesk to install on Fedora 9?

    Running the auto-installer gives the error message that openssls not found (FC9 comes with openssl.so.7, plesk installer requies 6)

    Thanks!

    DB:3.14:Plesk And Fc9 z1




    http://www.redhat.com/archives/fedora-announce-list/2008-April/msg00013.html says:

    Fedora 7 EOL: 13 June 2008
    Fedora 8 EOL: End of November 2008 (approx.)

  • RELEVANCY SCORE 3.09

    DB:3.09:Plesk 7.5.4 Released! jz





    Whats new in Plesk v.7.5.4 build 75050824.12
    ==============================================
    [+] 1. User interface rewritten in PHP5
    [+] 2. Spamassassin 3.0 is now supported
    [+] 3. Plesk Migration Manager can migrate resellers and user templates from Confixx platforms,
    [+] 4. Fourth level subdomains can now be created and served by Plesk.
    [+] 5. Ability to manage access to the control panel for Plesk clients (separate permission manageable through the control panel).
    [+] 6. Plesk Migration Manager can now migrate skeletons,
    [+] 7. Plesk Migration Manager can now migrate domain templates,
    [+] 8. Plesk Migration Manager can now migrate domains along with domain templates,
    [+] 9. Plesk Migration Manager can now migrate Spamassassin settings
    [+] 10. Plesk Migration Manager can now migrate custom buttons
    [+] 11. Plesk Migration Manager can now migrate Tomcat applications
    [+] 12. Command Line Interface includes a new utility for managing domain templates
    [+] 13. Command Line Interface includes a new utility for managing Tomcat applications
    [+] 14. Command Line Interface includes a new utility for managing mailserver
    [+] 15. Ability to change site application properties through API RPC
    [+] 16. Ability to retrieve the content of client accounts/domains by login name through API RPC
    [+] 17. AE integration with API RPC is now supported
    [+] 18. Plesk supports Coldfusion 7.0
    [+] 19. API to change hostname
    [+] 20. Support for long (up to 63 characters) database names
    [+] 21. Enhanced disk usage information
    [+] 22. Multivolume backups
    [+] 23. Improved statistics
    [*] 24. Shell access permission management simplified
    [+] 25. Skeletons support new archive types: tar, tar.gz, tgz
    [-] 26. Domain template names can now be unique
    [*] 27. Cosmetic changes in Session settings
    [*] 28. The same login name can be used for authorization of Client and Domain Administrator without any collisions.
    [*] 29. Optimization of memory usage by Psadump utility
    [+] 30. PHP with additionally compiled modules in Standard builds
    [+] 31. You can specify which domains to skip during backup
    [+] 32. Plesk Clients can have access to API RPC for managing/reselling domains
    [*] 33. Spamassassin Trainer improved
    [*] 34. Site Applications can be installed to the document root
    [+] 35. System Monitoring Module is shipped with Plesk
    [+] 36. Battlefield 1942 Game Server Module is shipped with Plesk
    [-] 37. API-RPC related issues resolved: API-RPC returns the domain status correctly, and Apache ASP and custom error documents are now handled properly.
    [+] 38. New operating systems supported: RedHat EL 4, Fedora Core 3, SuSE Linux 9.3, SuSE Linux 9.3 (AMD64), Ubuntu Linux 5.04
    [+] 39. On fresh installations of Plesk, virtual hosts will reside in /var/www directory in compliance with the Filesystem Hierarchy Standard.

    DB:3.09:Plesk 7.5.4 Released! jz







    Originally posted by Joe Beharriell Refer to your service provider in order to obtain Plesk updates.

  • RELEVANCY SCORE 3.09

    DB:3.09:Error In Begin Configuration Wizard p9





    Hello!

    New install on vps (virtuozzo 4.6) Centos 5 - x64
    Plesk v.10.2 with all last updates

    If login in plesk billing and click Configuration Wizard - continue

    He say this trace

    An unexpected error occurred. Please go back and retry your operation. If this error persists, contact Parallels support.

    Error Message : Could not connect to host

    Error Report #4dcdb9aabf89f

    Details

    --- GENERAL ----------------------------

    Description: Could not connect to host at /opt/plesk-billing/htdocs/billing-libs/HSPC/SoapClient/Abstract.php:45
    Created: 2011-05-14 03:07:22
    Action: FirstTimeDisplayStep

    --- CALLSTACK --------------------------

    #0 SoapClient-__doRequest() called at [/opt/plesk-billing/htdocs/billing-libs/HSPC/SoapClient/Abstract.php:45]
    #1 HSPCSoapClientAbstract-__doRequest() called at [:]
    #2 SoapClient-__call() called at [:]
    #3 HSPCSoapClientCommon-get_plugins() called at [/opt/plesk-billing/htdocs/billing-libs/HSPC/DomainManagerProcess.php:15]
    #4 HSPCDomainManagerProcess::getTemplates() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:159]
    #5 BillingRegistrarManager::getHSPCModules() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:143]
    #6 BillingRegistrarManager::loadModules() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:50]
    #7 BillingRegistrarManager::getModules() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:62]
    #8 BillingRegistrarManager::getNotInstalledModules() called at [/opt/plesk-billing/htdocs/lib-mbapi/GetModules.php:153]
    #9 MBAPI_GetModulesCommand-getRegistrarModules() called at [/opt/plesk-billing/htdocs/lib-mbapi/GetModules.php:62]
    #10 MBAPI_GetModulesCommand-getLocalModules() called at [/opt/plesk-billing/htdocs/lib-mbapi/GetModules.php:38]
    #11 MBAPI_GetModulesCommand-execute() called at [/opt/plesk-billing/htdocs/lib-mbapi/Command.php:808]
    #12 MBAPI_Command-getData() called at [/opt/plesk-billing/htdocs/lib-mbapi/mbapi.php:214]
    #13 dispatchMBAPI() called at [/opt/plesk-billing/htdocs/lib-mbapi/Command.php:405]
    #14 getAvailableModules() called at [/opt/plesk-billing/htdocs/admin/include/lib-action/configs/FirstTimeDisplayStep.php:117]
    #15 FirstTimeDisplayStep-showRegistrar() called at [/opt/plesk-billing/htdocs/admin/include/lib-action/configs/FirstTimeDisplayStep.php:17]
    #16 FirstTimeDisplayStep-execute() called at [/opt/plesk-billing/htdocs/lib-action/baseaction.php:1772]
    #17 dispatchAction() called at [/opt/plesk-billing/htdocs/admin/configs.php:26]

    --- POST -------------------------------

    N/A

    --- GET --------------------------------

    [action] = 1057
    [a] = registrar
    [redirect] = 1
    [sid] = 20328d2df2456b08676efae1f7bc29fc0700a1c5

    --- SESSION ----------------------------

    [SID] = 20328d2df2456b08676efae1f7bc29fc0700a1c5
    [USER_ID] = 1
    [USER_TYPE_ID] = 2

    --- SERVER -----------------------------

    And very long log..

    Help me please

    UPD: Install Plesk version 10.1 and all ok.

    DB:3.09:Error In Begin Configuration Wizard p9




    Hello!

    New install on vps (virtuozzo 4.6) Centos 5 - x64
    Plesk v.10.2 with all last updates

    If login in plesk billing and click Configuration Wizard - continue

    He say this trace

    An unexpected error occurred. Please go back and retry your operation. If this error persists, contact Parallels support.

    Error Message : Could not connect to host

    Error Report #4dcdb9aabf89f

    Details

    --- GENERAL ----------------------------

    Description: Could not connect to host at /opt/plesk-billing/htdocs/billing-libs/HSPC/SoapClient/Abstract.php:45
    Created: 2011-05-14 03:07:22
    Action: FirstTimeDisplayStep

    --- CALLSTACK --------------------------

    #0 SoapClient-__doRequest() called at [/opt/plesk-billing/htdocs/billing-libs/HSPC/SoapClient/Abstract.php:45]
    #1 HSPCSoapClientAbstract-__doRequest() called at [:]
    #2 SoapClient-__call() called at [:]
    #3 HSPCSoapClientCommon-get_plugins() called at [/opt/plesk-billing/htdocs/billing-libs/HSPC/DomainManagerProcess.php:15]
    #4 HSPCDomainManagerProcess::getTemplates() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:159]
    #5 BillingRegistrarManager::getHSPCModules() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:143]
    #6 BillingRegistrarManager::loadModules() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:50]
    #7 BillingRegistrarManager::getModules() called at [/opt/plesk-billing/htdocs/billing-libs/object_managers/BillingRegistrarManager.php:62]
    #8 BillingRegistrarManager::getNotInstalledModules() called at [/opt/plesk-billing/htdocs/lib-mbapi/GetModules.php:153]
    #9 MBAPI_GetModulesCommand-getRegistrarModules() called at [/opt/plesk-billing/htdocs/lib-mbapi/GetModules.php:62]
    #10 MBAPI_GetModulesCommand-getLocalModules() called at [/opt/plesk-billing/htdocs/lib-mbapi/GetModules.php:38]
    #11 MBAPI_GetModulesCommand-execute() called at [/opt/plesk-billing/htdocs/lib-mbapi/Command.php:808]
    #12 MBAPI_Command-getData() called at [/opt/plesk-billing/htdocs/lib-mbapi/mbapi.php:214]
    #13 dispatchMBAPI() called at [/opt/plesk-billing/htdocs/lib-mbapi/Command.php:405]
    #14 getAvailableModules() called at [/opt/plesk-billing/htdocs/admin/include/lib-action/configs/FirstTimeDisplayStep.php:117]
    #15 FirstTimeDisplayStep-showRegistrar() called at [/opt/plesk-billing/htdocs/admin/include/lib-action/configs/FirstTimeDisplayStep.php:17]
    #16 FirstTimeDisplayStep-execute() called at [/opt/plesk-billing/htdocs/lib-action/baseaction.php:1772]
    #17 dispatchAction() called at [/opt/plesk-billing/htdocs/admin/configs.php:26]

    --- POST -------------------------------

    N/A

    --- GET --------------------------------

    [action] = 1057
    [a] = registrar
    [redirect] = 1
    [sid] = 20328d2df2456b08676efae1f7bc29fc0700a1c5

    --- SESSION ----------------------------

    [SID] = 20328d2df2456b08676efae1f7bc29fc0700a1c5
    [USER_ID] = 1
    [USER_TYPE_ID] = 2

    --- SERVER -----------------------------

    And very long log..

    Help me please

    UPD: Install Plesk version 10.1 and all ok.

  • RELEVANCY SCORE 3.09

    DB:3.09:Install Server Down? Or Error? ms





    Im trying to upgrade my server from 7.5.4 to 8.0.1, but it cant find a file on the Plesk server:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    Download file plesk_getkeyinfo.sh: ERROR: Curl download failed: The requested URL returned error: 404 Cant download http://autoinstall.plesk.com/PSA_8.0.1/plesk_getkeyinfo.sh
    ERROR: Installation failed
    [root@tango root]#

    I am using the latest installer for Fedora Core 2 (Thats on my server).

    Can anyone help me? My license expires today and Ive got a new 8.1 License. But cant upgrade

    DB:3.09:Install Server Down? Or Error? ms




    Im trying to upgrade my server from 7.5.4 to 8.0.1, but it cant find a file on the Plesk server:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    Download file plesk_getkeyinfo.sh: ERROR: Curl download failed: The requested URL returned error: 404 Cant download http://autoinstall.plesk.com/PSA_8.0.1/plesk_getkeyinfo.sh
    ERROR: Installation failed
    [root@tango root]#

    I am using the latest installer for Fedora Core 2 (Thats on my server).

    Can anyone help me? My license expires today and Ive got a new 8.1 License. But cant upgrade

  • RELEVANCY SCORE 3.08

    DB:3.08:Upgrade Fedora Core 2 To 3 While Running Plesk 7.5 Reloaded aj





    My new server came with Fedora Core 2 and Plesk 7.5 Reloaded. Id like to upgrade the os to Fedora Core 3 before this server goes live.

    My other server runs RH ES2.1 with Plesk 6. The support people on that server have always had me scared to do just about anything with the server because it might break Plesk, so Im concerned about attempting to upgrade to FC3.

    Any help, suggestions, advice or instructions will be appreciated!

    DB:3.08:Upgrade Fedora Core 2 To 3 While Running Plesk 7.5 Reloaded aj




    My new server came with Fedora Core 2 and Plesk 7.5 Reloaded. Id like to upgrade the os to Fedora Core 3 before this server goes live.

    My other server runs RH ES2.1 with Plesk 6. The support people on that server have always had me scared to do just about anything with the server because it might break Plesk, so Im concerned about attempting to upgrade to FC3.

    Any help, suggestions, advice or instructions will be appreciated!

  • RELEVANCY SCORE 3.07

    DB:3.07:Upgrading 9z





    can i upgrade my mysql database? and php?? will plesk be ok with it?? whats the max verion of max and php i can install with plesk? its fedora core 3.. and plesk 7.5.4

    DB:3.07:Upgrading 9z




    For 7.5.4 latest PHP of 5 or 4 branch and latest MySQL of 4.1 branch.

  • RELEVANCY SCORE 3.06

    DB:3.06:Update Apache 2.2.8 To 2.2.10 - Help! m8





    current os - fedora 7

    for security reasons i need to update apache from 2.2.8 to 2.2.10 or 2.2.9.
    tried yum check-update httpd but .9 and .10 are not available so i figured i would need to get the apache source and update it manually somehow. but the resources i looked at discusses config.nice and other methods which do not pertain with plesk and my current file structure. i.e. usr/local/apache2 vs (plesk) etc/httpd.

    any suggestions?

  • RELEVANCY SCORE 3.05

    DB:3.05:Cannot Reload Plesk Server In Expand After Upgrade Plesk From 8.6 To 9.2.1 xz





    Error:

    ?xml version=1.0 encoding=UTF-8 standalone=no ?
    packet action_id=1722218 version=2.3.2.18
    refresh
    result
    statuserror/status
    errcode2108/errcode
    errtext[Transport] PleskAgent answer validation failed. Invalid reply from Plesk server #3 (xxx.xxx.xxx.xxx). The message does not conform to protocol 1.4.2.0 version. Make sure your Plesk and Plesk Expand servers have all available patches and hotfixes applied, if that does not help, then report a problem to Parallels. XML validation error: Error at file xmlPacket, line 12, column 10: Datatype error: Type:InvalidDatatypeValueException, Message:Value is not a whitespace collapsed ../errtext
    id3/id
    /result
    /refresh
    /packet

    Full problem report: http://www.przeklej.pl/plik/problem-1722769-txt-0002dh1u56jo

    ---
    andy

  • RELEVANCY SCORE 3.05

    DB:3.05:Plesk V.7.1.5 Build 71041019.17 Released zm





    Whats new in Plesk v.7.1.5 build 71041019.17
    ==============================================
    1. [+] New OS version supported (FreeBSD 5.2.1).
    2. [-] It is now possible to delete domain with installed Web Applications when Tomcat is uninstalled.
    3. [-] Problem with control panel CA certificate handling is resolved.
    4. [+] It is now possible to choose encoding of HTML files in File Mangers editors.
    5. [+] Encrypted passwords can be used for clients, domain level users and database users.
    6. [*] TXT DNS records are now backed up and restored through Backup Utilities.
    7. [-] Problem with option -z of psadump utility with some Perl versions is resolved.
    8. [+] dns.sh utility supports TXT DNS records.
    9. [-] Problem with TXT DNS records in server-wide DNS Template is resolved.
    10. [-] Spamassassin does not need to be restarted manually after upgrade.
    11. [*] Plesk creates database users with LOCK TABLES and CREATE TEMPORARY TABLE privileges when works with MySQL 4.
    12. [*] PHP version changed to 4.3.9.
    13. [-] It is possible to use in crontab address field to disable sending messages.
    14. [-] Autoresponder reply e-mail subject is now encoded.
    15. [-] Subject of incoming e-mail is now decoded before checking against autoresponders reply pattern.
    16. [-] Problem with getting size of huge mail user directory is resolved.
    17. [+] Admin gets notice about available updates after login.
    18. [+] AUTH=PLAIN is now supported for SMTP.
    19. [-] Logs rotation for domains with names with non-latin characters works properly.
    20. [-] Work Apache directive AddDefaultCharset UTF-8 is now commented out during installation on Fedora Core 2.
    21. [-] System statistics displays correct memory and swap usage on Fedora Core 2.
    22. [-] Component Info is now correct on FreeBSD 4.9.

    DB:3.05:Plesk V.7.1.5 Build 71041019.17 Released zm




    Plesk doesnt touch anything that belongs to your OS (its different on FreeBSD, Im talking about linux rpm systems), Im sure about it. If you ever see that php or apache was upgraded, it only means admin server software.

  • RELEVANCY SCORE 3.04

    DB:3.04:Virtuozzo + Plesk 9.3 + Centos 5 8z





    Does Virtuozzo VPS and Plesk 9.3 based on CentOS 5 works fine ?

    DB:3.04:Virtuozzo + Plesk 9.3 + Centos 5 8z




    Yes, it works fine if it is correctly installed and configured.

  • RELEVANCY SCORE 3.03

    DB:3.03:Upgrade Plesk 8.2.1 To 9.2.3 3x





    Hello,

    Im currently planning to upgrade my Plesk 8.2.1 (running old Fedora Core 3) to Plesk 9.2.3 on Ubuntu 8.04 LTS. Im switching hard drives since theres no way I want to do this in-place, but Im curious what is the best way to get all my content from 8.2.1 to 9.2.3 -- A Plesk backup from 8.2.1 and then import that data into 9.2.3 or to use the migration manager? I cant quite see the difference between the two.

    Can someone offer their two cents?

    Thanks!

    Jeff

    DB:3.03:Upgrade Plesk 8.2.1 To 9.2.3 3x




    The following KBs also can be helpful:
    http://kb.odin.com/en/6806 (it is suitable for 8.2.1 as well)
    http://kb.odin.com/en/1152

  • RELEVANCY SCORE 3.03

    DB:3.03:Adobe Flex Data Services 2 On Fedora Core 4 With Plesk mj





    Hi there,

    did anyone already successfully installed Adobe Flex Data Services 2 on Fedora Core?

    I am about to do it and just wanted to check if there are any tricks etc... of if its just straight forward?

    Thanks in advance

    DB:3.03:Adobe Flex Data Services 2 On Fedora Core 4 With Plesk mj




    Hi there,

    did anyone already successfully installed Adobe Flex Data Services 2 on Fedora Core?

    I am about to do it and just wanted to check if there are any tricks etc... of if its just straight forward?

    Thanks in advance

  • RELEVANCY SCORE 3.03

    DB:3.03:Changing Os 8p





    i am running REDHAT 9 with plesk, but i would like to switch to centos. Does that give me problems with my fedora core 2?

    Do i need a new license, or can i go ahead and use the http://download1.sw-soft.com/Plesk/...sa-7.1.7-fc2.build71050228.12.i586.rpm.tar.gz to install

    DB:3.03:Changing Os 8p




    i am running REDHAT 9 with plesk, but i would like to switch to centos. Does that give me problems with my fedora core 2?

    Do i need a new license, or can i go ahead and use the http://download1.sw-soft.com/Plesk/...sa-7.1.7-fc2.build71050228.12.i586.rpm.tar.gz to install

  • RELEVANCY SCORE 3.01

    DB:3.01:Upgrading The Os After Plesk 8.6 Installed cx





    It is possible to upgrade Fedora 8x64 to Fedora 12 after Plesk was installed on Fedora 8x64? I find that Fedora 8 has many functions missing that version 12 has. I do not have the funds to upgrade my Plesk version 8.6 to version 9.2...

    Any suggestions?

    DB:3.01:Upgrading The Os After Plesk 8.6 Installed cx




    It is possible to upgrade Fedora 8x64 to Fedora 12 after Plesk was installed on Fedora 8x64? I find that Fedora 8 has many functions missing that version 12 has. I do not have the funds to upgrade my Plesk version 8.6 to version 9.2...

    Any suggestions?

  • RELEVANCY SCORE 3.01

    DB:3.01:Plesk On A Raq And Fedora 3 a7





    firstly let me appologies for a double request here.

    I am just about to buy Plesk and was wondering 2 things:

    1. Can plesk be installed on a Raq 550? and how?

    2. What version of Plesk supports Fedora Core 3.

    I would love to know of anyone who successfully migrated Raqs to Plesk, and any problems that you encountered. Of course if anyone would like to point me in the direction where i can read up on this, then all the better..

    I appreciate you taking the time to read this.

    gamesevolvedâ„¢

    DB:3.01:Plesk On A Raq And Fedora 3 a7




    firstly let me appologies for a double request here.

    I am just about to buy Plesk and was wondering 2 things:

    1. Can plesk be installed on a Raq 550? and how?

    2. What version of Plesk supports Fedora Core 3.

    I would love to know of anyone who successfully migrated Raqs to Plesk, and any problems that you encountered. Of course if anyone would like to point me in the direction where i can read up on this, then all the better..

    I appreciate you taking the time to read this.

    gamesevolvedâ„¢

  • RELEVANCY SCORE 2.99

    DB:2.99:Upgrading From Rh9 To Fedora 2 - Questions s3





    Upgrading from RH9 to Fedora 3 - Questions

    I am going to replace our RH9 servers running Plesk 7.54 to Fedora 2 servers running the same version of Plesk.

    Once we have restored to data onto the new servers should all of our php/cgi/sql and websites work without modification or am I going to run into problems?

    Reason for the upgrade is the new servers offer a better package for us however the hosting company has changed from RH9 to Fedora 2, so I upgrade I have to accept the change in OS.

  • RELEVANCY SCORE 2.99

    DB:2.99:Upgrading From Fc5/Plesk 8.1 ks





    I was doing some reading about getting this server up to date, and from what ive read, people say to go to centos 5.3 which with yum is a pretty straight forward upgrade from FC5.

    My first question, is this even feasible? Would it make more sense to build a new server, install latest version of plesk, and migrate accounts?

    Next: if I upgrade from FC5 to CentOS 5.3, is this going to break Plesk?

    Below are the notes I found for updating the installed distro.

    -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=
    Fedora Core 5 is so old, that almost everything, starting from the init
    system has changed a couple of times. Id do a fresh install by
    formatting the / partition (you do have a separate /home, dont you?).
    In this case waiting for Fedora 11 may be worthwhile.

    The other option is to yum update to CentOS 5.3, which should work as
    easily as removing the fedora-release and fedora-release-notes RPMs
    # rpm -e fedora-release fedora-release notes
    installing centos-release and centos-release-notes
    # rpm -Uvh
    http://mirrors.kernel.org/centos/5/os/i386/CentOS/centos-release-5-3.el5.centos.1.i386.rpm http://mirrors.kernel.org/centos/5/os/i386/CentOS/centos-release-notes-5.3-3.i386.rpm

    Also, installing the Fedora EPEL repository is a good idea.
    # rpm -Uvh
    http://download.fedora.redhat.com/pub/epel/5/i386/epel-release-5-3.noarch.rpm

    Then you need to:
    # yum clean all (or just yum clean, if the former didnt work)
    # yum -y update (you may need to remove 3rd party repositories youve
    used in Fedora 5)

    After this, reboot since glibc has been updated. Finally, check what is
    not available in the repos with
    # yum list extras
    From these, you should
    1. if the installed package is newer than the one in the repo: remove
    the installed package, and install a replacement with yum
    2. remove (obsoleted) packages that are not available in the
    repositories

    DB:2.99:Upgrading From Fc5/Plesk 8.1 ks




    Ideally if youre going to do a migration like this I would get a 2nd server and do a migration in parallel. That would be the safest route. Assuming thats not an option, before you dive into a hot upgrade like this I highly highly recommend doing a few practice runs in a virtual machine if you can.

    For the most part, architecturally FC5 isnt a lot different than CentOS 5, but there will probably be a few gotchas in there you cant predict so the practice upgrades will be invaluable. I used to do the hot upgrades all the time myself, but in the end opted for the parallel migration just to limit the down time involved.

  • RELEVANCY SCORE 2.99

    DB:2.99:Migrating Plesk 6 To Plesk 7 dc





    Does anyone here have any idea on how I would transfer my settings on Plesk 6 from one server to another that is running Plesk 7? The server running 6 is on Redhat 9 and the one running 7 is Fedora core. I need to be able to transfer all of my clients email addresses and passwords! Thanks in advance!

    DB:2.99:Migrating Plesk 6 To Plesk 7 dc




    If you have Plesk 6 on RedHat 7.3 or above you should be able to upgrade it to Plesk 7 then to Plesk 7 Reloaded and then use Backup and Restore utilities to migrate the data to Plesk 7 Reloaded installed on Suse 9.0

  • RELEVANCY SCORE 2.97

    DB:2.97:Can`T Install Plesk 9.5.X On Fedora 11 f3





    I have a VPS with Fedora 11 (x86) and i tried to install Plesk 9.5.x on it but it failed, it gives this error:

    When i try to install Plesk 9.5.1:

    Code:

    DB:2.97:Can`T Install Plesk 9.5.X On Fedora 11 f3




    seems to work if

    you uninstall apache first. I looked in that log and saw it was stopping becuase it was already installed, or at least a higher version. So i just did yum erase httpd* and went forward. This is on a clean install on a virtuozzo container mind you. I doubt people will want to uninstall or similar on existing machines.

  • RELEVANCY SCORE 2.96

    DB:2.96:Copying Mail Names From Plesk 6.02 To Plesk 7.0.4 k7





    Please can anyone help!!!!!!!!!!!!!!
    I have a couple of thousands mails accounts in a plesk 6.0.2 running on redhat 9.
    I have transfered the domain to fedora core running plesk 7.0.4.
    Can i just go the directorate and copy the mail accounts and dump them on the same directorate in the server running plesk 7.0.4
    I did with a few names and checked the plesk control panel and the names did not show up?
    Is this possible? What did i do wrong

    DB:2.96:Copying Mail Names From Plesk 6.02 To Plesk 7.0.4 k7




    Please can anyone help!!!!!!!!!!!!!!
    I have a couple of thousands mails accounts in a plesk 6.0.2 running on redhat 9.
    I have transfered the domain to fedora core running plesk 7.0.4.
    Can i just go the directorate and copy the mail accounts and dump them on the same directorate in the server running plesk 7.0.4
    I did with a few names and checked the plesk control panel and the names did not show up?
    Is this possible? What did i do wrong

  • RELEVANCY SCORE 2.96

    DB:2.96:Freebsd/Fedora/Plesk 88





    I run a email/website server using FreeBSD and was considering getting Plesk but I saw that it not supported or high on thier list and that also they do not use the FreeBSD ports to manage software on it . I notice that they uses Redhat or Fedora as thier main OS base so I am thinking of switching from FreeBSD to Fedora but would like to hear other who had done this or thier thoughts on this .

    The most thing I am concerned is that can Fedora handle a 12 million hit website/email traffic per month if I was to switch to it ? And is anyone running a high traffic web/email host using Fedora? I would like to hear from you and what you think of it ..

    Thank you
    Bill

    DB:2.96:Freebsd/Fedora/Plesk 88







    Originally posted by CBiLL
    The most thing I am concerned is that can Fedora handle a 12 million hit website/email traffic per month if I was to switch to it ? And is anyone running a high traffic web/email host using Fedora? I would like to hear from you and what you think of it ..

    Thank you
    Bill

  • RELEVANCY SCORE 2.96

    DB:2.96:Parallels Plesk Panel 9.2.3 Available sk





    Hello Everyone,

    Parallels is pleased to announce that its latest patch for Parallels Plesk Panel 9.2 is now available for download.
    This release is also available through auto-update.

    This update delivers Fedora 11 support, improved updates functionality and a lot of bug fixes related to the mail functionality. It’s on Unix platform.
    Windows version of the update delivers few bug fixes.
    For a full list of new features and bug fixes, please refer to the release notes for the appropriate version:

    Downloads:
    http://www.parallels.com/download/plesk9/
    http://www.parallels.com/download/plesk9win/
    http://www.parallels.com/download/plesk/templates/
    http://www.parallels.com/download/plesk/utilities/
    http://www.parallels.com/download/plesk/patches/
    http://www.parallels.com/products/plesk9/resources/
    http://www.parallels.com/ptn/documentation/plesk/

    Release Notes:
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.3-for-rpm-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.3-for-deb-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.3-for-pkg-based-os.html
    http://download1.parallels.com/Plesk/PPP9/Windows/9.2.3/plesk-9.2.3-for-windows.htm

    DB:2.96:Parallels Plesk Panel 9.2.3 Available sk




    Hello Everyone,

    Parallels is pleased to announce that its latest patch for Parallels Plesk Panel 9.2 is now available for download.
    This release is also available through auto-update.

    This update delivers Fedora 11 support, improved updates functionality and a lot of bug fixes related to the mail functionality. It’s on Unix platform.
    Windows version of the update delivers few bug fixes.
    For a full list of new features and bug fixes, please refer to the release notes for the appropriate version:

    Downloads:
    http://www.parallels.com/download/plesk9/
    http://www.parallels.com/download/plesk9win/
    http://www.parallels.com/download/plesk/templates/
    http://www.parallels.com/download/plesk/utilities/
    http://www.parallels.com/download/plesk/patches/
    http://www.parallels.com/products/plesk9/resources/
    http://www.parallels.com/ptn/documentation/plesk/

    Release Notes:
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.3-for-rpm-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.3-for-deb-based-os.html
    http://download1.parallels.com/Plesk/PPP9/plesk-9.2.3-for-pkg-based-os.html
    http://download1.parallels.com/Plesk/PPP9/Windows/9.2.3/plesk-9.2.3-for-windows.htm

  • RELEVANCY SCORE 2.95

    DB:2.95:Apache Going Down A Lot 91





    At various time of the day I get emails warning my about my web server service is down, and then gets restarted. Used to be 4am ish every morning, now its happening during the day as well. Nothings really changed on the server. Not added any more sites, not changed any configuration.

    Email 1:
    --------------------------------------------------------------------------------

    The Plesk Web Server service on host ***** is down.
    The problem was discovered on Jan 19, 2007 04:12 AM.
    --------------------------------------------------------------------------------
    Email 2:
    --------------------------------------------------------------------------------
    The Plesk Web Server service on host ***** has been started on Jan 19, 2007 04:22 AM.
    --------------------------------------------------------------------------------

    Ive looked in my Apache error file, but cannot see anything in there which suggests why this may be happening.

    Does anyone have any idea why this may be happening? or could tell me where else to search for a solution? Im on Fedora 4, Plesk 8.1

    Thanks in advance,

    Watchdog Monthly Report



    Watchdog is running since Mar 1, 2007 01:00 AM.
    Watchdog is monitoring services:
    Plesk Web Server
    Web Server (Apache)
    SMTP Server (QMail)
    IMAP/POP3 Server (Courier-IMAP)
    DNS Server (BIND)
    MySQL
    Plesk SpamAssassin
    Watchdog is not monitoring disks.

    Security scans number: 2.

    Events:
    [Feb 19, 2007 07:23 AM] Plesk Web Server service started.
    [Feb 19, 2007 07:18 AM] Plesk Web Server service stopped.
    [Feb 19, 2007 04:16 AM] Plesk Web Server service started.
    [Feb 19, 2007 04:11 AM] Plesk Web Server service stopped.
    [Feb 18, 2007 04:19 AM] Plesk Web Server service started.
    [Feb 18, 2007 04:14 AM] Plesk Web Server service stopped.
    [Feb 17, 2007 04:22 AM] Plesk Web Server service started.
    [Feb 17, 2007 04:17 AM] Plesk Web Server service stopped.
    [Feb 17, 2007 04:11 AM] Plesk Web Server service stopped.
    [Feb 17, 2007 01:20 AM] Plesk Web Server service started.
    [Feb 17, 2007 01:15 AM] Plesk Web Server service stopped.
    [Feb 16, 2007 04:05 PM] Plesk Web Server service started.
    [Feb 16, 2007 04:00 PM] Plesk Web Server service stopped.
    [Feb 16, 2007 10:57 AM] Plesk Web Server service started.
    [Feb 16, 2007 10:46 AM] Plesk Web Server service stopped.
    [Feb 16, 2007 10:26 AM] The Web Server (Apache) service was released from monitoring because it failed frequently.
    [Feb 16, 2007 10:00 AM] Web Server (Apache) service stopped.
    [Feb 16, 2007 04:22 AM] Plesk Web Server service started.
    [Feb 16, 2007 04:12 AM] Plesk Web Server service stopped.
    [Feb 16, 2007 02:36 AM] Plesk Web Server service started.
    [Feb 16, 2007 02:30 AM] Plesk Web Server service stopped.
    [Feb 15, 2007 05:49 PM] Plesk Web Server service stopped.
    [Feb 15, 2007 04:21 AM] Plesk Web Server service started.
    [Feb 15, 2007 04:16 AM] Plesk Web Server service stopped.
    [Feb 15, 2007 02:55 AM] Plesk Web Server service started.
    [Feb 15, 2007 02:50 AM] Plesk Web Server service stopped.
    [Feb 15, 2007 02:45 AM] Plesk Web Server service stopped.
    [Feb 14, 2007 02:27 PM] Plesk Web Server service started.
    [Feb 14, 2007 02:22 PM] Plesk Web Server service stopped.
    [Feb 14, 2007 02:16 PM] Plesk Web Server service stopped.
    [Feb 14, 2007 04:25 AM] Plesk Web Server service started.
    [Feb 14, 2007 04:19 AM] Plesk Web Server service stopped.
    [Feb 14, 2007 04:14 AM] Plesk Web Server service stopped.
    [Feb 13, 2007 04:21 AM] Plesk Web Server service started.
    [Feb 13, 2007 04:16 AM] Plesk Web Server service stopped.
    [Feb 13, 2007 04:10 AM] Plesk Web Server service stopped.
    [Feb 12, 2007 12:42 PM] Plesk Web Server service started.
    [Feb 12, 2007 12:37 PM] Plesk Web Server service stopped.
    [Feb 12, 2007 12:32 PM] Plesk Web Server service stopped.
    [Feb 12, 2007 04:27 AM] Plesk Web Server service started.
    [Feb 12, 2007 04:22 AM] Plesk Web Server service stopped.
    [Feb 12, 2007 04:17 AM] Plesk Web Server service stopped.
    [Feb 12, 2007 01:00 AM] Security scanning report is in the file /usr/local/psa/var/modules/watchdog/report/security_2007-02-12.
    [Feb 11, 2007 04:19 AM] Plesk SpamAssassin service started.
    [Feb 11, 2007 04:19 AM] Plesk Web Server service started.
    [Feb 11, 2007 04:13 AM] Plesk SpamAssassin service stopped.
    [Feb 11, 2007 04:13 AM] Plesk Web Server service stopped.
    [Feb 11, 2007 04:07 AM] Plesk Web Server service stopped.
    [Feb 9, 2007 10:40 AM] Plesk Web Server service started.
    [Feb 9, 2007 10:35 AM] Plesk Web Server service stopped.
    [Feb 9, 2007 10:30 AM] Plesk Web Server service stopped.
    [Feb 9, 2007 05:27 AM] Plesk Web Server service started.
    [Feb 9, 2007 05:22 AM] Plesk Web Server service stopped.
    [Feb 9, 2007 05:16 AM] Plesk Web Server service stopped.
    [Feb 8, 2007 04:23 AM] Plesk Web Server service started.
    [Feb 8, 2007 04:17 AM] Plesk Web Server service stopped.
    [Feb 8, 2007 04:12 AM] Plesk Web Server service stopped.
    [Feb 7, 2007 04:24 AM] Plesk Web Server service started.
    [Feb 7, 2007 04:19 AM] Plesk Web Server service stopped.
    [Feb 7, 2007 04:14 AM] Plesk Web Server service stopped.
    [Feb 6, 2007 04:20 AM] Plesk Web Server service started.
    [Feb 6, 2007 04:10 AM] Plesk Web Server service stopped.
    [Feb 5, 2007 08:55 PM] Plesk Web Server service started.
    [Feb 5, 2007 08:50 PM] Plesk Web Server service stopped.
    [Feb 5, 2007 08:40 PM] Plesk Web Server service started.
    [Feb 5, 2007 08:35 PM] Plesk Web Server service stopped.
    [Feb 5, 2007 08:24 PM] Plesk Web Server service stopped.
    [Feb 5, 2007 08:19 PM] Plesk Web Server service stopped.
    [Feb 5, 2007 10:18 AM] Plesk Web Server service started.
    [Feb 5, 2007 10:07 AM] Plesk Web Server service stopped.
    [Feb 5, 2007 04:18 AM] Plesk Web Server service started.
    [Feb 5, 2007 04:13 AM] Plesk Web Server service stopped.
    [Feb 5, 2007 01:00 AM] Security scanning report is in the file /usr/local/psa/var/modules/watchdog/report/security_2007-02-05.
    [Feb 4, 2007 04:21 AM] Plesk Web Server service started.
    [Feb 4, 2007 04:15 AM] Plesk Web Server service stopped.
    [Feb 4, 2007 04:10 AM] Plesk Web Server service stopped.
    [Feb 3, 2007 04:23 AM] Plesk Web Server service started.
    [Feb 3, 2007 04:18 AM] SMTP Server (QMail) service stopped.
    [Feb 3, 2007 04:18 AM] Plesk Web Server service stopped.
    [Feb 3, 2007 04:13 AM] Plesk Web Server service stopped.
    [Feb 2, 2007 03:01 PM] Plesk Web Server service started.
    [Feb 2, 2007 02:56 PM] Plesk Web Server service stopped.
    [Feb 2, 2007 02:51 PM] Plesk Web Server service stopped.
    [Feb 2, 2007 12:17 PM] Plesk SpamAssassin service stopped.
    [Feb 2, 2007 12:17 PM] Plesk Web Server service started.
    [Feb 2, 2007 12:05 PM] Plesk SpamAssassin service stopped.
    [Feb 2, 2007 12:05 PM] Plesk Web Server service stopped.
    [Feb 2, 2007 11:19 AM] The IMAP/POP3 Server (Courier-IMAP) service was released from monitoring because it failed frequently.
    [Feb 2, 2007 11:14 AM] IMAP/POP3 Server (Courier-IMAP) service stopped.
    [Feb 2, 2007 11:14 AM] IMAP/POP3 Server (Courier-IMAP) service stopped.
    [Feb 2, 2007 11:09 AM] IMAP/POP3 Server (Courier-IMAP) service stopped.
    [Feb 2, 2007 11:09 AM] IMAP/POP3 Server (Courier-IMAP) service stopped.
    [Feb 2, 2007 04:20 AM] Plesk Web Server service started.
    [Feb 2, 2007 04:15 AM] Plesk Web Server service stopped.
    [Feb 2, 2007 04:09 AM] Plesk Web Server service stopped.
    [Feb 1, 2007 07:23 AM] IMAP/POP3 Server (Courier-IMAP) service started.
    [Feb 1, 2007 07:23 AM] IMAP/POP3 Server (Courier-IMAP) service started.
    [Feb 1, 2007 07:18 AM] IMAP/POP3 Server (Courier-IMAP) service stopped.
    [Feb 1, 2007 07:18 AM] IMAP/POP3 Server (Courier-IMAP) service stopped.
    [Feb 1, 2007 04:21 AM] Plesk Web Server service started.
    [Feb 1, 2007 04:16 AM] Plesk Web Server service stopped.
    [Feb 1, 2007 04:10 AM] Plesk Web Server service stopped.

    DB:2.95:Apache Going Down A Lot 91




    I really think the only good solution to this is rpm -e psa-watchdog.

    I was having several same issues, and have come to the solution to remove it because it is really a useless piece of software!

  • RELEVANCY SCORE 2.95

    DB:2.95:Cobalt To Plesk Questions zm





    We are currently using Cobalt servers, and want to move to plesk (or cpanel or ensim). A few questions to help us with our decision:

    1) Customers are asking for PHP 5 -- can this be done with plesk 7.5.1 (I cant find documented that php5 is supported). Has anyone had success/failure with it? Any details on how this MAY work would be great.

    2) Our customers are used to phpmyadmin for their mysql databases, and webmail for their web mail. Does plesk support these, or, what are the comparable apps it uses?

    3) We are using it (testing it) on fedora core 2. Any stability/reliability issues with Fedora we should know about?

    4) Assuming we use Fedora, should we use the auto-update function of the OS, or, does the plesk updater take care of everything? Could th OS updater potentially break any parts of plesk?

    5). Is there a 1-click server-backup utility inside of plesk (so we could, for example, take the entire plesk config/sites/databases/etc and dump onto a backup machine should the first server fail)? If not, what are you doing to keep backups?

    Thanks to evenybody in advance for your answers and feedback -- this has been a grueling process trying to decide which control panel to use.

    - Anthony D
    Atrixware

    DB:2.95:Cobalt To Plesk Questions zm




    We are currently using Cobalt servers, and want to move to plesk (or cpanel or ensim). A few questions to help us with our decision:

    1) Customers are asking for PHP 5 -- can this be done with plesk 7.5.1 (I cant find documented that php5 is supported). Has anyone had success/failure with it? Any details on how this MAY work would be great.

    2) Our customers are used to phpmyadmin for their mysql databases, and webmail for their web mail. Does plesk support these, or, what are the comparable apps it uses?

    3) We are using it (testing it) on fedora core 2. Any stability/reliability issues with Fedora we should know about?

    4) Assuming we use Fedora, should we use the auto-update function of the OS, or, does the plesk updater take care of everything? Could th OS updater potentially break any parts of plesk?

    5). Is there a 1-click server-backup utility inside of plesk (so we could, for example, take the entire plesk config/sites/databases/etc and dump onto a backup machine should the first server fail)? If not, what are you doing to keep backups?

    Thanks to evenybody in advance for your answers and feedback -- this has been a grueling process trying to decide which control panel to use.

    - Anthony D
    Atrixware

  • RELEVANCY SCORE 2.95

    DB:2.95:Plesk 7.5.3 On Fedora Core 3 Or 4 aj





    I am trying to bring a new server online and would like to install Fedora Core 3 or 4 but want to know if it is compatible. I am not the most Linux savy person and so I dont want to have to do alot of extra work. What do I need to be aware of if I use Fedora Core 3 or 4.
    Thanks.

    DB:2.95:Plesk 7.5.3 On Fedora Core 3 Or 4 aj




    Fedora Core 3 will be supported with Plesk 7.5.4. This version will be released soon.

  • RELEVANCY SCORE 2.95

    DB:2.95:Migration From Plesk 7.5.4 To 8.2 Problems ps





    Hello

    I have recently tried to migrate from a Plesk 7.5.4 running on Redhat 9 to a new server running Plesk 8.2 on Fedora 4.

    The migration went through fine with no errors, but when I started pointing domains to new server, only the Plesk default page was displayed. All the files are located on the server and you can view the site using the site preview function.

    I have also tried different start pages e.g index.htm and index.php.

    I have also deleted a domain and re set it up, and re uploaded the files and still no luck.

    Any help would be greatly appreciated.

    Graham Wallace

    DB:2.95:Migration From Plesk 7.5.4 To 8.2 Problems ps




    Hello

    When I run /etc/init.d/named start it is already running, just Plesk doesnt show it as running.

    I also ran /usr/local/psa/admin/sbin/websrvmng -v -a

    It looks like a DNS propagation issue. The problem seams to be clients are being directed to the default page on the new server, before its updated its DNS records, to display the right content and not the default page.

    This seams to only an issue with migrated domains, when I create new ones everything is fine.

    Any ideas on how I can force the server to display the correct content if the files and site are already set-up.

    Kind regards,

    Graham Wallace

  • RELEVANCY SCORE 2.94

    DB:2.94:Plesk 7.5.4 On Fedora 2 To Plesk 8.X On Fedora 4 sd





    i am trying to our plesk 7.5.4 fedora core 2 box to plesk 8 fedora core4_x64
    i am using new plesk8 compatible backup utility on fedora core2 7.5.4. backup completed about 5-6 hours (80 client and 500 domains ) backup files total size is 15-16 GB

    when i try to restore this backup at fedora core4 and plesk 8 via pleskrestore command.
    restoring operation completed about 12-13 hours....

    is it normal? i think something is wrong because restore operation too long...

    any idea??

    Egemen

    DB:2.94:Plesk 7.5.4 On Fedora 2 To Plesk 8.X On Fedora 4 sd







    Originally posted by flyfish
    restore finished, but when i call webmail.domain.com page comes blank and /var/log/https/error_log file says :

    PHP Fatal error: Call to undefined method Registry::_fillAPICache() in /usr/share/psa-horde/lib/Horde/Registry.php on line 510, referer: http://webmail.ergel.net/horde/imp/login.php?imapuser=user%domain.comnew_lang=en_US

    any idea.

  • RELEVANCY SCORE 2.94

    DB:2.94:Fedora Core 3 Plesk 7.0.5 Autoinstaller Release x3





    Does any one know when sw-soft will be creating a autoinstaller compatible with fedora core 3 just installed it find it great but i stupidly forgot to check if it was compatible with plesk 7.0.5.

    Oli

    DB:2.94:Fedora Core 3 Plesk 7.0.5 Autoinstaller Release x3




    I think I read somewhere that someone uses Plesk on FC3 ... you may need to use the FC2 RPMs instead of any autoinstaller though.

  • RELEVANCY SCORE 2.93

    DB:2.93:Plesk 8 And Php5.1.2 / Mysql 5.0.18 p1





    I have 3 dedicated servers, 2 of them have no control panels (well they had plesk and confixx once upon a time) because i manualy
    compiled and installed Apache 2.0.55, PHP5.1.2 and Mysql5.0.18

    Now im after purchasin a third Dedicated server, i upgraded Pleks to version 8 succesfully, this new server is fedora core 3

    Basicaly the server has 2 ip adresses

    im wondering whether i can compile newer version of apache to listen on the second IP address (plesk is only using one), also i want this apache on 2nd IP to use PHP5.1.2 (i can compile tham myslef) and install mysql 5 to listen on different port to mysql 4

    basicaly one IP will have Plesk 8

    the other one will have latest apache,php,mysql

    would this cause any problems i wonder??

    DB:2.93:Plesk 8 And Php5.1.2 / Mysql 5.0.18 p1




    I guess a dual opteron will do :-D

    that said, you do realize that you can run php5 within plesk 8, dont you?

    you just need to remove php4, psa-php4-configurator and install php5 and psa-php5-configurator.

    I was trying it earlier but didnt bother after I got the error that php4 was needed by psa8.0

    which is kinda odd, since plesk 7.5.4. was a total rewrite and they said it was using php5, so why psa8 would need php4 - I dunno.

    but if I ever figure it out, ill post it here

  • RELEVANCY SCORE 2.93

    DB:2.93:Plesk 7.5.4 Dead For No Apparent Reason ck





    If anybody can help me .....
    The story is the followind:
    Six months ago we rented (my company) a dedicated linux server from ipowerweb.com (fedorra 2.0 Plesk 7.5 now updated to 7.5.4). We have just 2 domains on the server with minimal use. Everything was running smoothly up to about 4 days ago. Plesk key was expiring 12 September. On 9th of September i retrieved and installed automatically the new key via plesk (since we renewed our subscription with the company for one more year) and everything worked fine for 3 days. On 12 of September (day that the old key would expire if we hadnt renew it) I noticed that DrWeb-DAEMON was firing emails to our main mail account (email subject: The antivirus software failure). When I tried to open plesk cp it didnt respond at all. (page not found). Hord was working though so I entered our main mail account and I saw 31.000 mails or something (email subject: The antivirus software failure). The number was not growing because I had put quota limits to that account. Next day http stopped working alltogether. I should mention that I had firewalled ssh from plesk and now I am unable to use putty to see what is going on. Help from ipowerweb.com is virtually nonexistent for plesk and I have come to a dead end. I dont know if it is fedora or plesk. All I Know is that I didnt do anything wrong havent installed any funny programs on our server, kept all security guidlines. Any guidelines or suggestions will be appreciated

    DB:2.93:Plesk 7.5.4 Dead For No Apparent Reason ck




    How to install the script ???

    Thank you jamesyeeoc this is great. I see some faint light at the end of the tunel but who should I contact?. Ipowerweb.com or swsoft? And how whould I install the script since I dont have shell access right now?

    Thanks again

  • RELEVANCY SCORE 2.93

    DB:2.93:Fedora 3s





    Hi, i remember that when Plesk was at version 8.4 you said that Plesk 9 when it will be released it will support Fedora 9 but here we are at Plesk 9.2.2 and still no support for Fedora 9 or 10 or even the new Fedora 11 !

    We just want to know why and (if) when !?
    10x

    DB:2.93:Fedora 3s




    You can download Plesk 9.2.3 version for Fedora 11 here http://www.parallels.com/download/plesk9/#fc

  • RELEVANCY SCORE 2.92

    DB:2.92:Webmail Problems In Plesk 8.1 jp





    We have validation problems of passwords in the webmail, check
    several forums and this fault is of the PLESK version 8.1, we need they indicate us like to correct this fault, we use FEDORA CORE 3

    Thank you for your help !!!

    DB:2.92:Webmail Problems In Plesk 8.1 jp




    Re: Re: WEBMAIL BROKEN

    The message is login failed , in all domains hosted in the server, We verify changing all the passwords and creating new mailbox, but the fault persists

    thanks for you help !!!



    Originally posted by Dmitry Frantsev
    Do you get any errors during trying to log into Webmail? Or Webmail just says that it is not possible to login? I can also suggest you to check log files during logging where you can probably fine some errors which can help to understand what is the problem. Try to check /var/log/httpd/error_log and /var/log/psa-horde/psa-horde.log files.

  • RELEVANCY SCORE 2.92

    DB:2.92:Fedora 12 7p





    Do you know when plesk or what release will support F12?

    DB:2.92:Fedora 12 7p




    Maybe it will be supported in the 9.5 version, but I have no any ETA when it will be released.

  • RELEVANCY SCORE 2.92

    DB:2.92:Starting Server On Fedora Core 3 m8


    I have -
    Fedora Core 3
    Plesk 7.5.4
    Apache 2
    PHP 5
    MySQL 4.1

    I am installing a Chatroom with a JavaSocket serve option however when I attempt to the run the startServer file which has a Java call it tells me "Java: command not found"...

    I know that Java (j2sdk 1.4.2) is installed.. and I have the Plesk/Tomcat plugin installed...

    How can I start the Java Server?? It seems simple enough lol just can't get it working

    DB:2.92:Starting Server On Fedora Core 3 m8

    I have -
    Fedora Core 3
    Plesk 7.5.4
    Apache 2
    PHP 5
    MySQL 4.1

    I am installing a Chatroom with a JavaSocket serve option however when I attempt to the run the startServer file which has a Java call it tells me "Java: command not found"...

    I know that Java (j2sdk 1.4.2) is installed.. and I have the Plesk/Tomcat plugin installed...

    How can I start the Java Server?? It seems simple enough lol just can't get it working

  • RELEVANCY SCORE 2.92

    DB:2.92:Fedora Core 3 7d





    Will be soon plesk disponible for fedora core 3?
    Thx

    DB:2.92:Fedora Core 3 7d




    you can install plesk on FC3 using the FC2 rpms of plesk. Works fine for me.

  • RELEVANCY SCORE 2.92

    DB:2.92:Migrate Redhat 9 To Fedora Core 1or2 ff





    I to all, Ive a little question for you

    Ive a server running plesk 7.0.4 for redhat 9.0 but now I would like to upgrade it from redhat 9 to FC1 or 2.

    What do I must do to upgrade the SO ? Plesk will be damaged or still works ?

    Thanks

    DB:2.92:Migrate Redhat 9 To Fedora Core 1or2 ff




    Take a peek at this

    http://www.brandonhutchinson.com/Upgrading_Red_Hat_Linux_with_yum.html

  • RELEVANCY SCORE 2.92

    DB:2.92:Coldfusion 9 And Plesk mj





    Hello,

    Ive asked in another forum but didnt get a reply so Im trying again here.

    Coldfusion 9 was available in October 200,9 Plesk states Coldfusion compatablity.

    Coldfusion 9 does not work in plesk

    ---

    Question 1 : Previsouly you stated that coldfusion9 would be compatible with Plesk 9.5.5. The latest version in 9.5.3 so does that mean thats two updates away.

    Question 2 : You stated there is no ETA on 9.5.5 is that still the case? a general timescale would help (days, weeks, months, years??)

    Question 3 : Is it possible to get coldfusion 9 working with domains created with plesk

    Thanks

  • RELEVANCY SCORE 2.91

    DB:2.91:Upgrading ..How Best To Proceed f8





    Presently I have VZ 2.6.2 with Fedora Core 2 VEs and Plesk 7.5.4

    Want to end up with VZ 3.0 Fedora Core 4 VEs and Plesk 8

    What should I do first Plesk or VZ update...

    Since VZ 3 uses 2.6 Kernel and I have FC 2 (using 2.4 Kernal)
    does the VZ 3 Upgrade take care of this ? I dont want to break my VEs in the process..

    Any help would be appreciated..

    thanks

    Winter

    DB:2.91:Upgrading ..How Best To Proceed f8




    You can do it in any order you like. Vz 2.6.2 - 3.0 is probably a good first step. You can use either 2.4 or 2.6 kernel, but Id recommend 2.6. The OS on your hardware node can stay with FC2 if this is what you mean, its secure enough with Virtuozzo updates installed.

    To move your VPSs from FC2 - FC4 currently requires a reinstall of the VPSs. An upgrade path will likely be made available in Vz.4.0 due in the next few months, but Plesk likely wont appreciate this so youre probably best just using it on new VPSs.

    You can install FC4 template alongside FC2 for new VPSs if you want.

    (Does Plesk even support FC4?)

  • RELEVANCY SCORE 2.91

    DB:2.91:Fresh Build Of Centos 5.4 Wont Allow Plesk Install jk





    Ive got a fresh server with a clean install of CentOS 5.4 . Racked it and ran YUM update. Then I downloaded the latest release of plesk 9.3 and attempted to install. Doesnt work. Ive tried various combinations of options and none works. Heres the log. What do I do??

    Please select the components of Parallels Plesk Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [ ] Application vault packages
    6. [ ] Plesk Professional Web Site Editor
    7. [*] Plesk API [former Plesk Agent]
    8. [*] Plesk migration manager
    9. [ ] SiteBuilder publishing support for Plesk
    10. [ ] SiteBuilder module migration suite
    11. [ ] ColdFusion support for Plesk
    12. [ ] MIVA Empresa support
    13. [ ] Plesk billing
    14. [.] + Plesk hosting features // 1 of 5 components selected

    Different mailservers
    15. (*) Qmail mailserver
    16. ( ) Postfix mailserver

    17. [ ] + Additional Plesk modules // 0 of 5 components selected
    18. [ ] + Game servers // 0 of 3 components selected
    19. [.] + Addition mail services // 2 of 4 components selected
    20. [.] + Server backup solutions // 1 of 2 components selected
    21. [ ] + Additional language packs // 0 of 9 components selected
    22. [ ] + Plesk webmails support // 0 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]:
    Retrieving information about the installed packages...
    Downloading the file PSA_9.3.0/dist-rpm-CentOS-5-i386/build-9.3.0-cos5-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.3.0/update-rpm-CentOS-5-i386/update-9.3.0-cos5-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.3.0/thirdparty-rpm-CentOS-5-i386/thirdparty-9.3.0-cos5-i386.hdr.gz: 11%..20%..31%..40%..52%..61%..70%..82%..91%..100% done.
    Determining the packages that need to be installed.
    ERROR: Unable to install the plesk-base-9.3.0-cos5.build93091230.07.i586 package.
    Not all packages were installed.
    Please, contact product technical support.
    [root@host ~]#

    DB:2.91:Fresh Build Of Centos 5.4 Wont Allow Plesk Install jk




    For those of us who dont like the idea of connecting an unpatched server to the internet, is there a list of of packages the broken 9.3 installer barfs on so we can back-rev just those specific rpms to get it installed and then roll forward?

  • RELEVANCY SCORE 2.91

    DB:2.91:Fedora Core 5 c1





    Does SWsoft have a date for the support of Fedora Core 5 with plesk 8 ? i need mysql 5 and its included in FC5. FC5 was released on march, so its now stable enought to use it. Plesk 8 on Fedora Core 5 + PHP5 + Apache 2 + Mysql 5 will be perfect. Mysql 5 is the most important to have the unicode support for data bases.

    DB:2.91:Fedora Core 5 c1




    They dont read these forums, thats a question you should really be asking your sales contact.

  • RELEVANCY SCORE 2.90

    DB:2.90:Plesk 7 Fedora Core 2 jm





    Is it possible to install Plesk 7 (designed for Fedora Core 1) on FC2 base system?

    I tried to do it but there is one big problem.
    When I go to https://my_ip:8443 there is a blank page and I cannot log in.
    Maybe rpms versions are critical?
    It is possible although there are small differences between FC1 and FC2 rpms versions (excl. kernel

    best regards,

    DB:2.90:Plesk 7 Fedora Core 2 jm




    Blank screen was because of my browser (firefox).

  • RELEVANCY SCORE 2.90

    DB:2.90:Plesk 9.0 For Fedora 9 7j





    Hi,
    Why Fedora 9 is not compatible with Plesk 9.0 beta?
    I hope that it could be compatible for the final version.

    DB:2.90:Plesk 9.0 For Fedora 9 7j




    Hi,
    Why Fedora 9 is not compatible with Plesk 9.0 beta?
    I hope that it could be compatible for the final version.

  • RELEVANCY SCORE 2.89

    DB:2.89:Installing Fedora Core 3 For Plesk-Server Questions. zc





    Do i need to install apache, mysql, postgresql and all other things like proftpd, qmail and so on... when installing OS, or plesk will instal all this by itself?

    DB:2.89:Installing Fedora Core 3 For Plesk-Server Questions. zc







    Originally posted by Redah
    Install a minimal installation of Fedora (select custom installation, then on the package selection screen choose minimal), then use the Plesk auto-installer. It will install everything it needs.

  • RELEVANCY SCORE 2.89

    DB:2.89:Migration From Plesk 9.2.3 To 9.5.2 xz





    Hello,

    I have 2 windows plesk servers, one has plesk 9.2.3 (with Plesk migration agent manager installed) and the second is a new one with Plesk 9.5.2 , I want to migrate all data/accounts from the old server to the new.

    So I login to plesk, and go to Migration Manager , I do complete all the settings and when I press Next button I get
    always the same error:

    Error: No migration agents found. Data migration is not available.

    why is this happening? should I open some specific ports to firewall or something ?

    DB:2.89:Migration From Plesk 9.2.3 To 9.5.2 xz




    Have you resolved your problem? Please let me know because the same problem i am also having. Error: No migration agents found. Data migration is not available.

  • RELEVANCY SCORE 2.88

    DB:2.88:How To Uninstall Plesk ? kc





    Hi,

    I have Plesk on two server, one under Fedora Core 3 and the second on Fedora Core 4.

    Due to too many problems with Plesk, i would like to unintall it properly without deleting domains.

    That is possible to uninstall it ?

    DB:2.88:How To Uninstall Plesk ? kc




    Hi,

    I have Plesk on two server, one under Fedora Core 3 and the second on Fedora Core 4.

    Due to too many problems with Plesk, i would like to unintall it properly without deleting domains.

    That is possible to uninstall it ?

  • RELEVANCY SCORE 2.88

    DB:2.88:Any Known Issues With Plesk And Fedora Core 3 ? f7





    Hi all,

    About to get another new box and was wondering if there was anything I should watch out for.

    Have a box running Plesk and latest Centos but wanted to see how it compared to Fedora 3.

    Ive seen one or two posts where people are using it.

    Anything to worry about ? or reason why not to do it ?

    DB:2.88:Any Known Issues With Plesk And Fedora Core 3 ? f7




    Hi all,

    About to get another new box and was wondering if there was anything I should watch out for.

    Have a box running Plesk and latest Centos but wanted to see how it compared to Fedora 3.

    Ive seen one or two posts where people are using it.

    Anything to worry about ? or reason why not to do it ?

  • RELEVANCY SCORE 2.88

    DB:2.88:Specific Questions Before I Upgrade mz





    Im currently running PSA 7.0.3 and 7.0.4 on Red Hat 7.3 and Red Hat 9.0 boxes. Ive been looking at what it would take to rebuild my servers to Fedora Core 2 or 3 and Plesk 7.5.1 and migrate accounts.

    1. What migration tools exist?

    2. Has Plesk modified their RPMs and published a repository that is accessible and usable to Yum? (I know that atomicrocketturtle has done something like this.)

    3. What resource management/control tools has Plesk added to PSA? Do Web Apps still take over the server? Can incoming mail make even 1-GB RAM systems start thrashing?

    4. Has Plesk fixed their QMail/SpamAssassin problem, where they send mail through SpamAssassin first and *then* find out theres no room for mail in the receipents mailbox?

    5. How about the delete-spam option -- does that work now?

    6. Is there any way for SMTP-authenticated sessions to bypass blocklisting checks?

    7. Is there any marker as to which SMTP-authenticated user submitted mail to the system, in case they are spamming through their account?

    8. Indeed, has Plesk provided for a mail agent other than QMail, such as Exim or PostFix?

    9. Is phpsuexec supported?

    10. What spam tracing tools does Plesk provide with their bundled QMail?

    11. Outbound mail rate limiting from Web sites?

    12. Serialization of mail so that you dont have 30 connections to Yahoo at the same time, to the detriment of everyone else?

    13. Plesk apparently bundles everything for a Web hosting appliance *except* Apache and PHP/Zend for Web sites. (They bundle PHP for thier own control panel.) Has Plesk isolated their changes in modules that conform to the Apache 2.0.x and 2.1.x API, so that any other modules supplied by Apache or any third party may be added and updated with impunity?

    14. Has anyone successfully taken PSA 7.5.1 servers above the 300-domain mark in a commercial Web hosting environment?

    The PHP 4.3.10 flap is making me consider this path.

    DB:2.88:Specific Questions Before I Upgrade mz




    It didnt. I think that may well be due to the problems in PHP 4.3.10 that have already been reported to that group.

    Circular dependencies was the diagnostic I got when I tried ARTs stuff.

    Blown-up servers is what I got when I installed the RPMs manually (and there was no replacement php-manual, which broke dependencies anyway).

    Blown-up server is what I got when I build a Red Hat 9 from scratch, and tried to install PHP 4.3.10 from source tarball. PSA wasnt in the picture.

    So instead I write yet another log file scanner...

  • RELEVANCY SCORE 2.87

    DB:2.87:Plesk 9.3 Migration Synchronize Error kz





    I tried to run the Plesk Migration. The first step is to Synchronize migration agents. when I do that, it says Error: Errors have occurred during the process of migration agents synchronization. .. any idea why this is? Shouldnt the error be more informative than error: error occurred ?

    Plesk 9.3 is completely up to date -- just ran an update this AM. Running this on a Fedora 4 machine. trying to Migrate to a Fedora 11 machine.

  • RELEVANCY SCORE 2.87

    DB:2.87:Plesk 8 Installation On Fedora Core 3 98





    Just like to say my upgrade from Plesk 7.5 went smoothly

    im using FC3

    thanks plesk

    DB:2.87:Plesk 8 Installation On Fedora Core 3 98




    Just like to say my upgrade from Plesk 7.5 went smoothly

    im using FC3

    thanks plesk

  • RELEVANCY SCORE 2.87

    DB:2.87:Uk Support For Plesk Problems - Urgent k3





    Hi, Ive got a Plesk/Red Hat Fedora box, and our ISP has basically got into some trouble are we are not getting any support anymore.

    I need someone in the UK urgently who we can help us sort these issues (with fees if necessary) and provide longer term support if possible.

    issues are:

    1) Spam, maillog shows loads of spam type e-mails

    2) wget does not work (I assume IP setup issue)

    3)reverse DNS on hostname does not work,
    so new hostname needs to be installed.

    Can anyone please help? Does anyone have UK support contacts, familier with Plesk/Red Hat Fedora?

    tel Haniff @ 01325 361729

    DB:2.87:Uk Support For Plesk Problems - Urgent k3




    try http://www.4psa.com/technical/index.php . We have good experiences with them.

  • RELEVANCY SCORE 2.86

    DB:2.86:Plesk 6 On Rh9 Moving To Plesk 7 Fedora Core 1 91





    Im looking for a new server, and its possible that this new server will come with Fedora Core 1. Today I have Plesk 6.0 on a RH9 server, what would be the basic steps to move to this new server (with fedora 1 and plesk 7) ?

    Will it be better if I upgrade my old server to plesk 7, then backup, move to a new server (Fedora core 1), install plesk 7 on it and restore the backup ?

    Or can I just backup my old server (RH 9), move to my new server (Fedora core 1), install plesk 7 and restore the backup ?

    And what about Fedora Core 2, does plesk suport it ?

    Best regards,
    LDKS

  • RELEVANCY SCORE 2.86

    DB:2.86:Several Questions Before Buying Plesk ma





    i would like to buy your software plesk suit 9.5
    I have several questions about it that I would like to get an answer

    1)Is plesk compatible with fedora 12?
    If yes, then where it is said on the website?
    Cause I only read on your website that it is only compatible to fedora 11.
    If not, then when is the version will be ready for the fedora 12?

    2) I see that in this package is already included a site builder for 100 domains, before that I have already bought the
    site builder for 100 domains. Can I add 100 domains from the other site builder that I already have to this package that I will buy? If yes, then how can that be done?

    3)If by some reasons this plesk does not work satisfyingly or if I dont like the way it works with my server, will I be able to return my money back and during what time and what amount will be returned at that time, fully or partially( that some money will be taken for the support and for the help and installation, etc...)

    thank you very much for the answer

    DB:2.86:Several Questions Before Buying Plesk ma




    Questions

    It is always best to call the sales department and ask them questions regarding the distribution you wish to use but you should use CentOS for stability in backward compatibility issues.

  • RELEVANCY SCORE 2.86

    DB:2.86:Plesk No Longer Working After Upgrade From 8.6 p8





    Hi ive just upgraded my plesk from 8.6 to version 9 (got the email giving the ok) and when i goto the login page to login to the admin i get the error

    #!/usr/local/psa/bin/sw-engine-pleskrun The file /usr/local/psa/admin/htdocs/index.php is part of Plesk 9 distribution. It cannot be run outside of Plesk 9 environment

    runinng linux fedora core 4

    the reaosn i upgraded is beacuse our emails had stopped working and was getting 553 errors

    can someone please advise or help me ppplllease

    DB:2.86:Plesk No Longer Working After Upgrade From 8.6 p8




    I have the same problem!

    df -h
    rpm -V psa
    http://www.extpaste.com/#2043

    /var/log/sw-cp-server/ is attached

    Thanks in advance

  • RELEVANCY SCORE 2.86

    DB:2.86:Plesk 7.5.4 Installation Problem kc





    Hi,

    I got the error when I install Plesk 7.5.4, please help!!!

    OS: Fedora Core 3

    Error:
    file /etc/pam.d/imap from install of courier-imap-3.0.8-fc3.build7xxxxxx conflicts with file from package cyrus-imapd-2-.2.6-2.fc3.6

    DB:2.86:Plesk 7.5.4 Installation Problem kc




    Try:

    #rpm -e cyrus-imapd

    Then run the installer again.

  • RELEVANCY SCORE 2.86

    DB:2.86:Installation Of Oracle 10g On Fedora 9 9x


    OK,
    I need to install Oracle 10g R2 on fedora 9 OS.
    I have already tried 10201_database_linux32.zip, but it seems its not compatible with Fedora 9 as it says
    os version must be redhat -3, suse-9, redhat-4, unitedlinux-1,asianux-1 or asian ux-2

    Can anyone guide me with the proper installable of Oracle compatible with Fedora 9 and install instructions?

    Thanks in Advance

    DB:2.86:Installation Of Oracle 10g On Fedora 9 9x

    Try using the doris script available here: http://dizwell.com/2008/05/01/doris-redux/

    Does the job in one command, and hides your operating system specifics from the Oracle installer while it does it.

    There's even a video of it being used here: http://dizwell.com/2008/09/29/proving-a-point/ Even though that's of 11g on Fedora 9, the script says it works for 10g on Fedora 9 in the same way. I haven't done that myself, but the site owner says he has, so you should be OK.

  • RELEVANCY SCORE 2.85

    DB:2.85:Centos 3.9 And Plesk 8.2 To 9x Upgrade 8m





    Hello,

    Im wondering can I upgade Plesk 8.2.1 to 9x version with having CentOS 3.9?
    I didnt even find Plesk 8.6/9x version for CentOS 3.9, there is only for 4x, 5x versions.

    Thanks

    DB:2.85:Centos 3.9 And Plesk 8.2 To 9x Upgrade 8m




    definatelty move to the 5.x branch, or wait for a little bit and move into the 6.1 tree.

  • RELEVANCY SCORE 2.85

    DB:2.85:Urgent! Fedora 11 And Fresh Installation 9.2.3 Problem. ss





    Hello,

    ive installed fresh Fedora 11 and trying to setup fresh installation of PLESK on it.
    I run parallels_installer_v3.5.0_build090817.16_os_FedoraCore_11_i386 and then:

    Select the installation type for Plesk Control Panel
    ===============================================================================

    Installation types for the product:

    1. (*) Typical
    Install typically used components. Recommended for general use.

    2. ( ) Full
    Install all components.

    3. ( ) Custom
    Custom components selection. Recommended only for experienced users.

    N) Continue installation with selected type; P) Go the previous page; Q) Cancel installing;
    L) Overview or change components marked for the installation
    To select an installation type or switch product, type the respective number;
    Select action [N]:
    Retrieving information about the installed packages...
    Downloading the file PSA_9.2.3/dist-rpm-FedoraCore-11-i386/build-9.2.3-fc11-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.2.3/update-rpm-FedoraCore-11-i386/update-9.2.3-fc11-i386.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.2.3/thirdparty-rpm-FedoraCore-11-i386/thirdparty-9.2.3-fc11-i386.hdr.gz: 10%..20%..30%..41%..50%..61%..71%..81%..92%..100% done.
    Determining the packages that need to be installed.
    ERROR: Unable to install the postgresql-8.3.8-1.fc11.i586 package.
    Not all packages were installed.
    Please, contact product technical support.

    Can somebody update packages of PSA? postgresql-8.3.8-1.fc11.i586 is outdated and i cant do anything with this.
    Current version available in Fedora repo is: postgresql-8.3.8-2.fc11

    Please fix it ASAP.

    Regards,
    Alex

  • RELEVANCY SCORE 2.85

    DB:2.85:Supported Os In 7.5.5 x3





    hello
    in 7.5.5 (rels. date dec 05) these OS are suppoted:

    1. FreeBSD 4.11
    2. FreeBSD 5.3
    3. RedHat Enterprise Linux 3.0 + VZ templates
    4. RedHat Enterprise Linux 3 for AMD64 + VZ templates
    5. RedHat Enterprise Linux 4.0 + VZ templates
    6. Fedora Core 1 + VZ templates
    7. Fedora Core 2 + VZ templates
    8. Fedora Core 3
    9. Fedora Core 4 (new OS) + VZ templates
    10. CentOS 3.4 (new OS) + VZ templates
    11. CentOS 4.1 (new OS) + VZ templates
    12. Debian 3.1 + VZ templates
    13. Ubuntu 5.0.4
    14. SuSE 9.0 Enterprise for x64 + VZ templates
    15. SuSe 9.3 + VZ templates
    16. SuSe 9.3 for AMD64
    17. MacOS X

    greets
    zeki

    DB:2.85:Supported Os In 7.5.5 x3







    Originally posted by rommer
    What does + VZ templates mean exactly?

  • RELEVANCY SCORE 2.85

    DB:2.85:Plesk 8.6 List Of Supported Os And Changes 7k





    Can I please get a list of supported OS for Plesk 8.6 there is nothing on the website still only 8.4

    I was hoping Fedora 9 was supported?

  • RELEVANCY SCORE 2.85

    DB:2.85:File Server / Samba Fails To Start Up ka





    Hello,

    Were currently trying to get the Plesk File Server module up and running on a few fedora core 2 and 3 linux servers. The latest version of Plesk 7.5.3 has been installed, the file server module, it has been configured with a test
    share.

    The errors in the samba logs reflect :

    Code:

    DB:2.85:File Server / Samba Fails To Start Up ka




    Hello,

    Were currently trying to get the Plesk File Server module up and running on a few fedora core 2 and 3 linux servers. The latest version of Plesk 7.5.3 has been installed, the file server module, it has been configured with a test
    share.

    The errors in the samba logs reflect :

    Code:

  • RELEVANCY SCORE 2.84

    DB:2.84:Oracle 10gr2 On Fedora 9 8p


    What is the difference between installation of Oracle 10gR2 on fedora 7 and fedora 9. If anyone know the link for Oracle 10R2 installation on fedora 9 please put here.

  • RELEVANCY SCORE 2.84

    DB:2.84:Fedora 8 x8





    Now Fedora 8 is well out and stable in what release will we see plesk support it (Plesk 8.4 or Plesk 9.0)?

    DB:2.84:Fedora 8 x8




    We expect it in mid-spring 2008.

    Regards

  • RELEVANCY SCORE 2.84

    DB:2.84:Plesk Uk Support Contacts - Urgent 8x





    Hi, Ive got a Plesk/Red Hat Fedora box, and our ISP has basically got into some trouble are we are not getting any support anymore.

    I need someone in the UK urgently who we can help us sort these issues (with fees if necessary) and provide longer term support if possible.

    issues are:

    1) Spam, maillog shows loads of spam type e-mails

    2) wget does not work (I assume IP setup issue)

    3)reverse DNS on hostname does not work,
    so new hostname needs to be installed.

    Can anyone please help? Does anyone have UK support contacts, familier with Plesk/Red Hat Fedora?

    tel Haniff @ 01325 361729

    DB:2.84:Plesk Uk Support Contacts - Urgent 8x




    1) is it showing it being blocked, delivered, ?

    2) What user are you trying it as? What are the permissions on it? What error are you getting?
    bash-2.05b# ls -l `which wget`
    -rwxr-xr-x 1 root root 169364 Aug 4 2003 /usr/bin/wget
    bash-2.05b#

    3) Who manages your DNS? Is it inhouse or is your provider doing it for you?

  • RELEVANCY SCORE 2.83

    DB:2.83:Plesk 9.0 When? dz





    ftp://download1.swsoft.com/Plesk/Plesk9.0/Doc/plesk9.0_whatsnew.htm

    I see there are beta packages out but none for Fedora 9

    When can we expect the final? or Fedora 9 package even for the beta?

    DB:2.83:Plesk 9.0 When? dz




    Itll probably be released at that developers conference SWSoft is holding in February.

  • RELEVANCY SCORE 2.83

    DB:2.83:Bug In Plesk 12: Watchdog Monitoring Of Plesk Web Server Fails 19





    (I already posted this bug in another thread, but that thread is in a sub-forum for older versions of Plesk)

    The Watchdog monitoring of Plesk Web Server does not work (it says, it is not running). But the Plesk Web Server is online, I can access Plesk at any time without problems. This problem occured in Plesk 8.x, 9.x, 10.x, 11.x and now in 12.x.

    Plesk 12 (latest update)
    Debian 7.6 x64

    DB:2.83:Bug In Plesk 12: Watchdog Monitoring Of Plesk Web Server Fails 19




    That reminds me of issues i had in the past with Watchdog on CentOS resulted in corrupt nginx, apache config files or wordpress directories.
    After restoring a full backup image. I deactivated a couple of Watchdog services and all is now running good.

  • RELEVANCY SCORE 2.83

    DB:2.83:Upgrade From Fedora 2 To Latest Fedora? x9





    I have the latest version of Plesk running on Fedora Core 2,
    can anoyone offer any info on upgrading the box to the latest version of Fedora that works well with Plesk 8.0?

    Thanks for any info.

    DB:2.83:Upgrade From Fedora 2 To Latest Fedora? x9




    Did anyone ever come up with a way to upgrade Fedora Core 2 to Core 4 on a plesk 8 server?

  • RELEVANCY SCORE 2.83

    DB:2.83:Cant Backup Sources.List jp





    Hi!!

    Im trying to install Plesk 8.0 under Ubuntu 5.10 and always I get the same error when I go to the Next page after select the components I want to install. See the report:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] Frontpage 2002 support
    4. [!] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [*] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [*] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    resolve packages with apt-get
    ERROR: Cant backup sources.list
    ERROR: Installation failed
    aclass@acp72:~$

    Thanks a lot for any help.

    Alfonso

    DB:2.83:Cant Backup Sources.List jp




    Hi!!

    Im trying to install Plesk 8.0 under Ubuntu 5.10 and always I get the same error when I go to the Next page after select the components I want to install. See the report:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] Frontpage 2002 support
    4. [!] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [*] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [*] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    resolve packages with apt-get
    ERROR: Cant backup sources.list
    ERROR: Installation failed
    aclass@acp72:~$

    Thanks a lot for any help.

    Alfonso

  • RELEVANCY SCORE 2.82

    DB:2.82:Plesk 7.5 To 8.0 sm





    I have a 1and1 server with RedHat 9 and Plesk 7.5. Is it possible to take a psadump of 7.5s data, have the server reimaged to Fedora Core 5 and Plesk 8 and restore that psadump? If not, how can I transfer settings and such?

    DB:2.82:Plesk 7.5 To 8.0 sm




    Why does Plesk 8.0s features page say the new backup utilities can read backups from any version of plesk, yet they wont read my psadumps?

  • RELEVANCY SCORE 2.81

    DB:2.81:Rh 9 Or Fedora? f1





    We have a new and beautifull Dell server and we would like to have a suggestions on best OS to install with Plesk 7:

    Red Hat 9 or Fedora ?

    and why.

    thanx to all

    DB:2.81:Rh 9 Or Fedora? f1




    I cant agree more. Gentoo has already proven its reliability in this field. I know of no better system to keep your Linux server up2date.
    Which Linux distro offers faster bugfixes than Gentoo? I dont wanna expose my server to security issues, due the forced choice of installing RedHat (and dont come tell me that isnt true!).
    The use of webhosting software on this system seems to me the only thing thats missing in Gentoo.

    So, plz, dont make us beg?

  • RELEVANCY SCORE 2.81

    DB:2.81:Best Way To Migrate Form One Machine To Another 9z





    Hi!

    I currently have two machines, one with Fedora Core 2 / Plesk 7.5.4 and all the data, and another with Fedora Core 3 / Plesk 7.5.4 with no data (clients and domains). What is the best way to migrate from one machine to another? Will migration manager migrate all the data? Is it the best option?

    Thank You

    DB:2.81:Best Way To Migrate Form One Machine To Another 9z




    I would go with the migration manager. At first, It didnt work very well at all, but the MM has worked great for me lately.

  • RELEVANCY SCORE 2.81

    DB:2.81:Problem Of Plesk 9.0.1 Installation On Rh5.3 ms





    Hi, I have installation on plesk in the following

    Main components list for Plesk Control Panel
    ===============================================================================

    23 of 44 components selected

    Please select the components of Plesk Control Panel you want to install:

    1. * Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] PHP5 support
    4. [*] PostgreSQL server support
    5. [*] Application vault packages
    6. [*] Plesk Professional Web Site Editor
    7. [*] Plesk API [former Plesk Agent]
    8. [*] Plesk migration manager
    9. [ ] SiteBuilder publishing support for Plesk
    10. [ ] SiteBuilder module migration suite
    11. [ ] ColdFusion support for Plesk
    12. [ ] MIVA Empresa support
    13. [ ] Plesk billing
    14. [.] + Plesk hosting features // 4 of 5 components selected

    Different mailservers
    15. ( ) Qmail mailserver
    16. (*) Postfix mailserver

    17. [.] + Additional Plesk modules // 4 of 5 components selected
    18. [ ] + Game servers // 0 of 3 components selected
    19. [.] + Addition mail services // 3 of 4 components selected
    20. [.] + Server backup solutions // 1 of 2 components selected
    21. [ ] + Additional language packs // 0 of 9 components selected
    22. [*] + Plesk webmails support // 2 of 2 components selected

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    Enter number to toggle the component or to overview the group;
    Type a number or a character of desired action [N]:
    Retrieving information about the installed packages...
    Downloading the file PSA_9.0.1/update-rpm-RedHat-el5-i386/update-9.0.1-rhel5-i38
    6.hdr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.0.1/dist-rpm-RedHat-el5-i386/build-9.0.1-rhel5-i386.h
    dr.gz: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% done.
    Downloading the file PSA_9.0.1/thirdparty-rpm-RedHat-el5-i386/thirdparty-9.0.1-r
    hel5-i386.hdr.gz: 10%..25%..31%..40%..52%..64%..70%..82%..90%..100% done.
    Determining the packages that need to be installed.
    ERROR: Unable to install the psa-9.0.1-rhel5.build90090127.18.i586 (b 0x96fc760
    source=0x8b49b10 P:3636 R:85) package.

    The following could cause the installation failure:
    Packages bind-libs-30:9.3.4-6.P1.el5.i386 (u 0x8e94748 source=0x8b49958 P:22 R:19)
    and bind-libs-30:9.3.4-10.P1.el5.i386 (s 0x8ae9358 source=0x8aa3f38 P:22 R:19)
    cannot be installed at the same time
    because of the conflict on the file /usr/lib/libbind.so.4

    Not all packages were installed.
    Please, contact product technical support.

    What is this problem???
    installation file is
    parallels_installer_v3.4.1_build090120.13_os_RedHat_el5_i386
    and
    OS is Red Hat Enterprise Linux Server release 5.3 (Tikanga)

    DB:2.81:Problem Of Plesk 9.0.1 Installation On Rh5.3 ms




    Yeah Ive seen that happen before, the autoinstaller is up to date with whats in the redhat repo. Try installing it through yum instead, that always works for me.

    You can add the yum repo with:

    wget -q -O - http://www.atomicorp.com/installers/atomic |sh

    select the Plesk 9 repo when prompted

  • RELEVANCY SCORE 2.81

    DB:2.81:Expand 2.0 Install Problems cz





    Hi
    I have a Problem

    I will test Plesk Expand 2.0 Beta
    Have Probe it to install on Fedora Core 1/2/3 and CentOS

    But i Dont have complete the install

    My Question

    if a person here that can install it for me ?

    Then yes pleas send my a PM with
    The Requiere Distribution (Fedora 1/2/3 / CentOS) That you need

    And i make it for you + give root access for install

    ThX For your time
    I Hope a Person can help me

    DB:2.81:Expand 2.0 Install Problems cz




    Problem fixed by swsoft site
    new version go installed on all systems without errors ^^

    Good Work SWSOFT

  • RELEVANCY SCORE 2.81

    DB:2.81:Plesk 9 Keeps Logging Me Out pd





    I just updated to pelsk 9 on fedora core 4 and all went ok except in the control panel every few minutes and at other various times I get bumped out of the control panel and need to re-login. Anyone else have this and any possible fix.

    DB:2.81:Plesk 9 Keeps Logging Me Out pd




    You may also want to do a test php script, for a separate problem that I also had, but unrelated to the plesk login

    make_session.php:
    session_start();
    $_SESSION[test] = This is a test variable;
    $_SESSION[another] = Why not have more than one var..;
    print_r ($_SESSION);

    test_session.php:
    session_start();
    print_r ($_SESSION);

    If test_session comes up with an empty array then you need to edit php.ini, look for the session.save directory value and change it to /tmp or something that works. Or try and fix the directory that its already using.

  • RELEVANCY SCORE 2.81

    DB:2.81:Fc2 To Fc3 Upgrade Problem 9k





    I updated my OS from Fedora 2 to Fedora 3 and then used the autoinstaller to upgrade plesk. However, the updater and what-not is still for FC2.

    My question, How can I upgrade plesk 7.5.4 for fc3? I have Plesk 7.5.4, but it shows that it is for fc2:

    Version psa v7.5.4_build75060118.18 os_FedoraCore 2
    OS Linux 2.6.12-1.1381_FC3
    Key number [hidden]

    I tried using Yum, even with rocketturtle.

    DB:2.81:Fc2 To Fc3 Upgrade Problem 9k




    I updated my OS from Fedora 2 to Fedora 3 and then used the autoinstaller to upgrade plesk. However, the updater and what-not is still for FC2.

    My question, How can I upgrade plesk 7.5.4 for fc3? I have Plesk 7.5.4, but it shows that it is for fc2:

    Version psa v7.5.4_build75060118.18 os_FedoraCore 2
    OS Linux 2.6.12-1.1381_FC3
    Key number [hidden]

    I tried using Yum, even with rocketturtle.

  • RELEVANCY SCORE 2.81

    DB:2.81:Upgrade From Plesk 7.5.4 To Plesk 8 33





    i have redhat 9 server plesk installed psa v7.5.4_build75060321.21 os_RedHat 9. My questions are:
    1) what shall i do before upgrade to plesk 8 (any fixes, pacthes etc).
    2) what is the easyest way of upgrade, is there auto installer/upgrader?
    3)during upgrade is there anything to care about.
    4)after upgrading will php and mysql version upgrade also?
    Thanks;

    DB:2.81:Upgrade From Plesk 7.5.4 To Plesk 8 33




    1) Order a clean server with Plesk 8 installed already. sw-soft really screwed up the upgrade process, and youll find you will end up with more headaches than are worth it. Either go clean, or stick with 7.5.4, which you know works.
    2) The easiest is not always the best. The web-based updater will work, sometimes. There are a lot of problems people are discovering in the update that you would have to hunt through server logs in order to fix. The best way is to download the ~1.5mb autoinstaller from the sw-soft downloads page, and run it from SSH. This will let you observe the process as it happens, and know right away of any problems it runs into.
    3) Other than whether the server will still serve webpages without some tweaking and reupdating? Nothing more than usual. If you update, you run the risk of some pretty hefty server loads, and your server no longer delivering mail to root (logwatch files, and Plesk cron notices, for example). drweb is causing quite a number of headaches, as is the communications between spamassassin and qmail slowing to a crawl, and shooting the resource usage through the roof. Those who start clean with 8.0 are finding this less. Oh yeah... the backup process is **** now, and the files you generate with 7.5.4 are VERY likely not going to be readable with 8.0 (there are a few people who say that they are, but a search of the forum will show many more saying they are not).
    4) No. You will want to use a program like yum to update your php and mysql manually. atomicrocketturtle has a repository that can handle this for you.

    I am really pushing on you here to either stick with 7.5.4 until sw-soft figures out how to release patches, or migrate to a clean Plesk 8. A search of Plesk 8 problems on any number of support boards or Google will only further support this suggestion.

  • RELEVANCY SCORE 2.81

    DB:2.81:Fedora Core 2 To Core 3 sz





    Hi
    I have a server and am attempting to upgrade the software to help secure the box. Using YUM it says all updates are current and yet I know they are not. On investigation I found out that Fedora are upgrading only at core 3, so running at core 2 means I am never up to date!

    I have a security report generated against my standard server setup and the list is as long as your arm! What would help is to update a lot of the software but being core 2 as stnadard thats a quite a feat to do.

    Is it possible to upgrade to Fedora core 3 or is that restricted by Plesk?

    Thanks
    Ian

    DB:2.81:Fedora Core 2 To Core 3 sz




    Hi,

    FC3 is not supported by Plesk, see also the downloadpage.

    Regards,
    Bart

  • RELEVANCY SCORE 2.81

    DB:2.81:Fedora Core - Centos And Plesk Using Yum z3





    I know its possible to change a Fedora Core 3 machine to a CentOS 4.3 machine using yum (see http://harryh.homelinux.org/?p=69 for instance). I wonder if Plesk would survive such an upgrade however. I am planning on testing this in VMware, but if someone already tried and knows it wont work I wont bother trying.

    DB:2.81:Fedora Core - Centos And Plesk Using Yum z3




    I know its possible to change a Fedora Core 3 machine to a CentOS 4.3 machine using yum (see http://harryh.homelinux.org/?p=69 for instance). I wonder if Plesk would survive such an upgrade however. I am planning on testing this in VMware, but if someone already tried and knows it wont work I wont bother trying.

  • RELEVANCY SCORE 2.81

    DB:2.81:Conversion Of Plesk 7 Dump File Fails On Plesk 9.3 9s





    Hi folks,

    I have a Plesk 7.5.4 system running in a Virtuozzo 3 VPS. I have a brand new Plesk 9.3 system running in a Virtuozzo 4 container. Id like to move all clients domains from the Plesk 7.5.4 setup to the Plesk 9.3 system. I have been unable to do so.

    Following the KB article http://kb.odin.com/en/5864 I made a dump of my Plesk 7.5.4 system, viz:

    /usr/local/psa/bin/psadump -f Plesk7.dump --nostop

    This worked and I had a 3.7 gig Plesk7.dump file which I copied over to the Plesk 9.3 system. Then I tried to convert the Plesk7 dump to a Plesk8 dump (prior to converting it to a Plesk 9 backup) as the KB article says to:

    /usr/local/psa/bin/backup-convert convert --output Plesk8.dump Plesk7.dump

    This step fails and Im at a loss what to do next. Heres what I get from the above command:

    /usr/local/psa/admin/share/backup_convert/commands/convert.py:8: DeprecationWarning: the MimeWriter module is deprecated; use the email package instead
    import MimeWriter
    Runtime error: not a gzip file

    The import MimeWriter output and the Runtime error: not a gzip file are separated by about 30 minutes. The conversion aborts with the runtime error.

    Does anyone have an idea how I proceed from here?

    Oh yeah, the Plesk 7.5.4 VPS is running Fedora Core 4 on a Fedora Core 2 host and the Plesk 9.3 container is running Fedora 11 on a Fedora 8 host.

    --
    Cheers,
    Rob

    DB:2.81:Conversion Of Plesk 7 Dump File Fails On Plesk 9.3 9s




    Hmm, I see no indication of what the problem might be from the Plesk8.dump file.

    - Rob

    tail -30 Plesk8.dump
    -- Dumping data for table `phpbb_words`
    --

    --
    -- Table structure for table `phpbb_zebra`
    --

    CREATE TABLE `phpbb_zebra` (
    `user_id` mediumint(8) unsigned NOT NULL default 0,
    `zebra_id` mediumint(8) unsigned NOT NULL default 0,
    `friend` tinyint(1) unsigned NOT NULL default 0,
    `foe` tinyint(1) unsigned NOT NULL default 0,
    PRIMARY KEY (`user_id`,`zebra_id`)
    ) TYPE=MyISAM;

    --
    -- Dumping data for table `phpbb_zebra`
    --

    INSERT INTO `phpbb_zebra` VALUES (2,53,1,0);

    --127.0.0.1.0.20332.1270527172.085.1
    Content-Type: application/octet-stream
    Content-Disposition: inline; filename=1c8933a33e05d77c9011d7683d207b01
    Content-Id: 1c8933a33e05d77c9011d7683d207b01

  • RELEVANCY SCORE 2.81

    DB:2.81:What Platform (Debian, Suse Or Fedora) fx





    Not sure if some of you noticed with 1and 1 but they no longer reimage servers with RH 9 unless you ask for it but via their panel you get the following choices.



    Debian-3.0 (stable/woody) minimal system
    Debian-3.1 (testing/sarge) minimal system
    SUSE-9.1 minimal system
    Fedora Core 2 with Plesk 7.5
    Fedora Core 2 minimal system

    DB:2.81:What Platform (Debian, Suse Or Fedora) fx




    Sorry, I completedly missed the 11 mention. In that case Id say it depends if you want a long cycle before having to upgrade (i.e. not-fedora) or best support by Plesk (Fedora).

  • RELEVANCY SCORE 2.80

    DB:2.80:Fedora Core 3 9x





    Any idea on when Plesk will support Fedora Core 3?

    anybody??

    DB:2.80:Fedora Core 3 9x




    Nope.

    Base install of FC3 (minimum), installed the RPMs plesk wants (as described in the release notes), then just downloaded the FC2 build and rpm -Uhv it all

  • RELEVANCY SCORE 2.80

    DB:2.80:9.5.4 Upgrading To 10.4.4 ds





    Well its self explenatory:

    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. (*) Parallels Plesk Panel 10.4.4
    3. ( ) Parallels Plesk Panel 10.3.1
    4. ( ) Parallels Plesk Panel 10.3.0
    5. ( ) Parallels Plesk Panel 10.2.0
    6. ( ) Parallels Plesk Panel 10.1.1
    7. ( ) Parallels Plesk Panel 10.1.0
    8. ( ) Parallels Plesk Panel 10.0.1
    9. ( ) Parallels Plesk Panel 10.0.0
    10. ( ) Parallels Plesk Panel 9.5.4 (currently installed)

    11. [ ] Parallels Small Business Panel

    12. [ ] Sitebuilder 4.5 and earlier versions (for Plesk 9 and earlier)

    13. [ ] SSO

    N) Go to the next page; P) Go to the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select an action [N]: N

    You have the product version Parallels Plesk Panel 9.5.4 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    File downloading PSA_10.4.4/plesk-10.4.4-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    ERROR: The root element is named incorrectly in the file /root/parallels/PSA_10.4.4/plesk-10.4.4-cos5-x86_64.inf3
    Not all packages were installed.
    Please, contact product technical support.

    Any ideas?

    DB:2.80:9.5.4 Upgrading To 10.4.4 ds




    thank you IgorG , I will try it.

    Keep in mind that the Updater from inside Plesk gave (you know with the GUI) gave me the same error with the console one.